<?php
/**
 * INVICO Fontawesome List
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

if ( ! class_exists( 'INVICO_Fontawesome' ) ) {

	class INVICO_Fontawesome {

		public static function get_icons() {

			$icons = array(
				"fab fa-500px"                               => "500px",
				"fab fa-accessible-icon"                     => "accessible-icon",
				"fab fa-accusoft"                            => "accusoft",
				"fas fa-address-book"                        => "address-book",
				"far fa-address-book"                        => "address-book",
				"fas fa-address-card"                        => "address-card",
				"far fa-address-card"                        => "address-card",
				"fas fa-adjust"                              => "adjust",
				"fab fa-adn"                                 => "adn",
				"fab fa-adversal"                            => "adversal",
				"fab fa-affiliatetheme"                      => "affiliatetheme",
				"fab fa-algolia"                             => "algolia",
				"fas fa-align-center"                        => "align-center",
				"fas fa-align-justify"                       => "align-justify",
				"fas fa-align-left"                          => "align-left",
				"fas fa-align-right"                         => "align-right",
				"fas fa-allergies"                           => "allergies",
				"fab fa-amazon"                              => "amazon",
				"fab fa-amazon-pay"                          => "amazon-pay",
				"fas fa-ambulance"                           => "ambulance",
				"fas fa-american-sign-language-interpreting" => "american-sign-language-interpreting",
				"fab fa-amilia"                              => "amilia",
				"fas fa-anchor"                              => "anchor",
				"fab fa-android"                             => "android",
				"fab fa-angellist"                           => "angellist",
				"fas fa-angle-double-down"                   => "angle-double-down",
				"fas fa-angle-double-left"                   => "angle-double-left",
				"fas fa-angle-double-right"                  => "angle-double-right",
				"fas fa-angle-double-up"                     => "angle-double-up",
				"fas fa-angle-down"                          => "angle-down",
				"fas fa-angle-left"                          => "angle-left",
				"fas fa-angle-right"                         => "angle-right",
				"fas fa-angle-up"                            => "angle-up",
				"fab fa-angrycreative"                       => "angrycreative",
				"fab fa-angular"                             => "angular",
				"fab fa-app-store"                           => "app-store",
				"fab fa-app-store-ios"                       => "app-store-ios",
				"fab fa-apper"                               => "apper",
				"fab fa-apple"                               => "apple",
				"fab fa-apple-pay"                           => "apple-pay",
				"fas fa-archive"                             => "archive",
				"fas fa-arrow-alt-circle-down"               => "arrow-alt-circle-down",
				"far fa-arrow-alt-circle-down"               => "arrow-alt-circle-down",
				"fas fa-arrow-alt-circle-left"               => "arrow-alt-circle-left",
				"far fa-arrow-alt-circle-left"               => "arrow-alt-circle-left",
				"fas fa-arrow-alt-circle-right"              => "arrow-alt-circle-right",
				"far fa-arrow-alt-circle-right"              => "arrow-alt-circle-right",
				"fas fa-arrow-alt-circle-up"                 => "arrow-alt-circle-up",
				"far fa-arrow-alt-circle-up"                 => "arrow-alt-circle-up",
				"fas fa-arrow-circle-down"                   => "arrow-circle-down",
				"fas fa-arrow-circle-left"                   => "arrow-circle-left",
				"fas fa-arrow-circle-right"                  => "arrow-circle-right",
				"fas fa-arrow-circle-up"                     => "arrow-circle-up",
				"fas fa-arrow-down"                          => "arrow-down",
				"fas fa-arrow-left"                          => "arrow-left",
				"fas fa-arrow-right"                         => "arrow-right",
				"fas fa-arrow-up"                            => "arrow-up",
				"fas fa-arrows-alt"                          => "arrows-alt",
				"fas fa-arrows-alt-h"                        => "arrows-alt-h",
				"fas fa-arrows-alt-v"                        => "arrows-alt-v",
				"fas fa-assistive-listening-systems"         => "assistive-listening-systems",
				"fas fa-asterisk"                            => "asterisk",
				"fab fa-asymmetrik"                          => "asymmetrik",
				"fas fa-at"                                  => "at",
				"fab fa-audible"                             => "audible",
				"fas fa-audio-description"                   => "audio-description",
				"fab fa-autoprefixer"                        => "autoprefixer",
				"fab fa-avianex"                             => "avianex",
				"fab fa-aviato"                              => "aviato",
				"fab fa-aws"                                 => "aws",
				"fas fa-backward"                            => "backward",
				"fas fa-balance-scale"                       => "balance-scale",
				"fas fa-ban"                                 => "ban",
				"fas fa-band-aid"                            => "band-aid",
				"fab fa-bandcamp"                            => "bandcamp",
				"fas fa-barcode"                             => "barcode",
				"fas fa-bars"                                => "bars",
				"fas fa-baseball-ball"                       => "baseball-ball",
				"fas fa-basketball-ball"                     => "basketball-ball",
				"fas fa-bath"                                => "bath",
				"fas fa-battery-empty"                       => "battery-empty",
				"fas fa-battery-full"                        => "battery-full",
				"fas fa-battery-half"                        => "battery-half",
				"fas fa-battery-quarter"                     => "battery-quarter",
				"fas fa-battery-three-quarters"              => "battery-three-quarters",
				"fas fa-bed"                                 => "bed",
				"fas fa-beer"                                => "beer",
				"fab fa-behance"                             => "behance",
				"fab fa-behance-square"                      => "behance-square",
				"fas fa-bell"                                => "bell",
				"far fa-bell"                                => "bell",
				"fas fa-bell-slash"                          => "bell-slash",
				"far fa-bell-slash"                          => "bell-slash",
				"fas fa-bicycle"                             => "bicycle",
				"fab fa-bimobject"                           => "bimobject",
				"fas fa-binoculars"                          => "binoculars",
				"fas fa-birthday-cake"                       => "birthday-cake",
				"fab fa-bitbucket"                           => "bitbucket",
				"fab fa-bitcoin"                             => "bitcoin",
				"fab fa-bity"                                => "bity",
				"fab fa-black-tie"                           => "black-tie",
				"fab fa-blackberry"                          => "blackberry",
				"fas fa-blender"                             => "blender",
				"fas fa-blind"                               => "blind",
				"fab fa-blogger"                             => "blogger",
				"fab fa-blogger-b"                           => "blogger-b",
				"fab fa-bluetooth"                           => "bluetooth",
				"fab fa-bluetooth-b"                         => "bluetooth-b",
				"fas fa-bold"                                => "bold",
				"fas fa-bolt"                                => "bolt",
				"fas fa-bomb"                                => "bomb",
				"fas fa-book"                                => "book",
				"fas fa-book-open"                           => "book-open",
				"fas fa-bookmark"                            => "bookmark",
				"far fa-bookmark"                            => "bookmark",
				"fas fa-bowling-ball"                        => "bowling-ball",
				"fas fa-box"                                 => "box",
				"fas fa-box-open"                            => "box-open",
				"fas fa-boxes"                               => "boxes",
				"fas fa-braille"                             => "braille",
				"fas fa-briefcase"                           => "briefcase",
				"fas fa-briefcase-medical"                   => "briefcase-medical",
				"fas fa-broadcast-tower"                     => "broadcast-tower",
				"fas fa-broom"                               => "broom",
				"fab fa-btc"                                 => "btc",
				"fas fa-bug"                                 => "bug",
				"fas fa-building"                            => "building",
				"far fa-building"                            => "building",
				"fas fa-bullhorn"                            => "bullhorn",
				"fas fa-bullseye"                            => "bullseye",
				"fas fa-burn"                                => "burn",
				"fab fa-buromobelexperte"                    => "buromobelexperte",
				"fas fa-bus"                                 => "bus",
				"fab fa-buysellads"                          => "buysellads",
				"fas fa-calculator"                          => "calculator",
				"fas fa-calendar"                            => "calendar",
				"far fa-calendar"                            => "calendar",
				"fas fa-calendar-alt"                        => "calendar-alt",
				"far fa-calendar-alt"                        => "calendar-alt",
				"fas fa-calendar-check"                      => "calendar-check",
				"far fa-calendar-check"                      => "calendar-check",
				"fas fa-calendar-minus"                      => "calendar-minus",
				"far fa-calendar-minus"                      => "calendar-minus",
				"fas fa-calendar-plus"                       => "calendar-plus",
				"far fa-calendar-plus"                       => "calendar-plus",
				"fas fa-calendar-times"                      => "calendar-times",
				"far fa-calendar-times"                      => "calendar-times",
				"fas fa-camera"                              => "camera",
				"fas fa-camera-retro"                        => "camera-retro",
				"fas fa-capsules"                            => "capsules",
				"fas fa-car"                                 => "car",
				"fas fa-caret-down"                          => "caret-down",
				"fas fa-caret-left"                          => "caret-left",
				"fas fa-caret-right"                         => "caret-right",
				"fas fa-caret-square-down"                   => "caret-square-down",
				"far fa-caret-square-down"                   => "caret-square-down",
				"fas fa-caret-square-left"                   => "caret-square-left",
				"far fa-caret-square-left"                   => "caret-square-left",
				"fas fa-caret-square-right"                  => "caret-square-right",
				"far fa-caret-square-right"                  => "caret-square-right",
				"fas fa-caret-square-up"                     => "caret-square-up",
				"far fa-caret-square-up"                     => "caret-square-up",
				"fas fa-caret-up"                            => "caret-up",
				"fas fa-cart-arrow-down"                     => "cart-arrow-down",
				"fas fa-cart-plus"                           => "cart-plus",
				"fab fa-cc-amazon-pay"                       => "cc-amazon-pay",
				"fab fa-cc-amex"                             => "cc-amex",
				"fab fa-cc-apple-pay"                        => "cc-apple-pay",
				"fab fa-cc-diners-club"                      => "cc-diners-club",
				"fab fa-cc-discover"                         => "cc-discover",
				"fab fa-cc-jcb"                              => "cc-jcb",
				"fab fa-cc-mastercard"                       => "cc-mastercard",
				"fab fa-cc-paypal"                           => "cc-paypal",
				"fab fa-cc-stripe"                           => "cc-stripe",
				"fab fa-cc-visa"                             => "cc-visa",
				"fab fa-centercode"                          => "centercode",
				"fas fa-certificate"                         => "certificate",
				"fas fa-chalkboard"                          => "chalkboard",
				"fas fa-chalkboard-teacher"                  => "chalkboard-teacher",
				"fas fa-chart-area"                          => "chart-area",
				"fas fa-chart-bar"                           => "chart-bar",
				"far fa-chart-bar"                           => "chart-bar",
				"fas fa-chart-line"                          => "chart-line",
				"fas fa-chart-pie"                           => "chart-pie",
				"fas fa-check"                               => "check",
				"fas fa-check-circle"                        => "check-circle",
				"far fa-check-circle"                        => "check-circle",
				"fas fa-check-square"                        => "check-square",
				"far fa-check-square"                        => "check-square",
				"fas fa-chess"                               => "chess",
				"fas fa-chess-bishop"                        => "chess-bishop",
				"fas fa-chess-board"                         => "chess-board",
				"fas fa-chess-king"                          => "chess-king",
				"fas fa-chess-knight"                        => "chess-knight",
				"fas fa-chess-pawn"                          => "chess-pawn",
				"fas fa-chess-queen"                         => "chess-queen",
				"fas fa-chess-rook"                          => "chess-rook",
				"fas fa-chevron-circle-down"                 => "chevron-circle-down",
				"fas fa-chevron-circle-left"                 => "chevron-circle-left",
				"fas fa-chevron-circle-right"                => "chevron-circle-right",
				"fas fa-chevron-circle-up"                   => "chevron-circle-up",
				"fas fa-chevron-down"                        => "chevron-down",
				"fas fa-chevron-left"                        => "chevron-left",
				"fas fa-chevron-right"                       => "chevron-right",
				"fas fa-chevron-up"                          => "chevron-up",
				"fas fa-child"                               => "child",
				"fab fa-chrome"                              => "chrome",
				"fas fa-church"                              => "church",
				"fas fa-circle"                              => "circle",
				"far fa-circle"                              => "circle",
				"fas fa-circle-notch"                        => "circle-notch",
				"fas fa-clipboard"                           => "clipboard",
				"far fa-clipboard"                           => "clipboard",
				"fas fa-clipboard-check"                     => "clipboard-check",
				"fas fa-clipboard-list"                      => "clipboard-list",
				"fas fa-clock"                               => "clock",
				"far fa-clock"                               => "clock",
				"fas fa-clone"                               => "clone",
				"far fa-clone"                               => "clone",
				"fas fa-closed-captioning"                   => "closed-captioning",
				"far fa-closed-captioning"                   => "closed-captioning",
				"fas fa-cloud"                               => "cloud",
				"fas fa-cloud-download-alt"                  => "cloud-download-alt",
				"fas fa-cloud-upload-alt"                    => "cloud-upload-alt",
				"fab fa-cloudscale"                          => "cloudscale",
				"fab fa-cloudsmith"                          => "cloudsmith",
				"fab fa-cloudversify"                        => "cloudversify",
				"fas fa-code"                                => "code",
				"fas fa-code-branch"                         => "code-branch",
				"fab fa-codepen"                             => "codepen",
				"fab fa-codiepie"                            => "codiepie",
				"fas fa-coffee"                              => "coffee",
				"fas fa-cog"                                 => "cog",
				"fas fa-cogs"                                => "cogs",
				"fas fa-coins"                               => "coins",
				"fas fa-columns"                             => "columns",
				"fas fa-comment"                             => "comment",
				"far fa-comment"                             => "comment",
				"fas fa-comment-alt"                         => "comment-alt",
				"far fa-comment-alt"                         => "comment-alt",
				"fas fa-comment-dots"                        => "comment-dots",
				"far fa-comment-dots"                        => "comment-dots",
				"fas fa-comment-slash"                       => "comment-slash",
				"fas fa-comments"                            => "comments",
				"far fa-comments"                            => "comments",
				"fas fa-compact-disc"                        => "compact-disc",
				"fas fa-compass"                             => "compass",
				"far fa-compass"                             => "compass",
				"fas fa-compress"                            => "compress",
				"fab fa-connectdevelop"                      => "connectdevelop",
				"fab fa-contao"                              => "contao",
				"fas fa-copy"                                => "copy",
				"far fa-copy"                                => "copy",
				"fas fa-copyright"                           => "copyright",
				"far fa-copyright"                           => "copyright",
				"fas fa-couch"                               => "couch",
				"fab fa-cpanel"                              => "cpanel",
				"fab fa-creative-commons"                    => "creative-commons",
				"fab fa-creative-commons-by"                 => "creative-commons-by",
				"fab fa-creative-commons-nc"                 => "creative-commons-nc",
				"fab fa-creative-commons-nc-eu"              => "creative-commons-nc-eu",
				"fab fa-creative-commons-nc-jp"              => "creative-commons-nc-jp",
				"fab fa-creative-commons-nd"                 => "creative-commons-nd",
				"fab fa-creative-commons-pd"                 => "creative-commons-pd",
				"fab fa-creative-commons-pd-alt"             => "creative-commons-pd-alt",
				"fab fa-creative-commons-remix"              => "creative-commons-remix",
				"fab fa-creative-commons-sa"                 => "creative-commons-sa",
				"fab fa-creative-commons-sampling"           => "creative-commons-sampling",
				"fab fa-creative-commons-sampling-plus"      => "creative-commons-sampling-plus",
				"fab fa-creative-commons-share"              => "creative-commons-share",
				"fas fa-credit-card"                         => "credit-card",
				"far fa-credit-card"                         => "credit-card",
				"fas fa-crop"                                => "crop",
				"fas fa-crosshairs"                          => "crosshairs",
				"fas fa-crow"                                => "crow",
				"fas fa-crown"                               => "crown",
				"fab fa-css3"                                => "css3",
				"fab fa-css3-alt"                            => "css3-alt",
				"fas fa-cube"                                => "cube",
				"fas fa-cubes"                               => "cubes",
				"fas fa-cut"                                 => "cut",
				"fab fa-cuttlefish"                          => "cuttlefish",
				"fab fa-d-and-d"                             => "d-and-d",
				"fab fa-dashcube"                            => "dashcube",
				"fas fa-database"                            => "database",
				"fas fa-deaf"                                => "deaf",
				"fab fa-delicious"                           => "delicious",
				"fab fa-deploydog"                           => "deploydog",
				"fab fa-deskpro"                             => "deskpro",
				"fas fa-desktop"                             => "desktop",
				"fab fa-deviantart"                          => "deviantart",
				"fas fa-diagnoses"                           => "diagnoses",
				"fas fa-dice"                                => "dice",
				"fas fa-dice-five"                           => "dice-five",
				"fas fa-dice-four"                           => "dice-four",
				"fas fa-dice-one"                            => "dice-one",
				"fas fa-dice-six"                            => "dice-six",
				"fas fa-dice-three"                          => "dice-three",
				"fas fa-dice-two"                            => "dice-two",
				"fab fa-digg"                                => "digg",
				"fab fa-digital-ocean"                       => "digital-ocean",
				"fab fa-discord"                             => "discord",
				"fab fa-discourse"                           => "discourse",
				"fas fa-divide"                              => "divide",
				"fas fa-dna"                                 => "dna",
				"fab fa-dochub"                              => "dochub",
				"fab fa-docker"                              => "docker",
				"fas fa-dollar-sign"                         => "dollar-sign",
				"fas fa-dolly"                               => "dolly",
				"fas fa-dolly-flatbed"                       => "dolly-flatbed",
				"fas fa-donate"                              => "donate",
				"fas fa-door-closed"                         => "door-closed",
				"fas fa-door-open"                           => "door-open",
				"fas fa-dot-circle"                          => "dot-circle",
				"far fa-dot-circle"                          => "dot-circle",
				"fas fa-dove"                                => "dove",
				"fas fa-download"                            => "download",
				"fab fa-draft2digital"                       => "draft2digital",
				"fab fa-dribbble"                            => "dribbble",
				"fab fa-dribbble-square"                     => "dribbble-square",
				"fab fa-dropbox"                             => "dropbox",
				"fab fa-drupal"                              => "drupal",
				"fas fa-dumbbell"                            => "dumbbell",
				"fab fa-dyalog"                              => "dyalog",
				"fab fa-earlybirds"                          => "earlybirds",
				"fab fa-ebay"                                => "ebay",
				"fab fa-edge"                                => "edge",
				"fas fa-edit"                                => "edit",
				"far fa-edit"                                => "edit",
				"fas fa-eject"                               => "eject",
				"fab fa-elementor"                           => "elementor",
				"fas fa-ellipsis-h"                          => "ellipsis-h",
				"fas fa-ellipsis-v"                          => "ellipsis-v",
				"fab fa-ember"                               => "ember",
				"fab fa-empire"                              => "empire",
				"fas fa-envelope"                            => "envelope",
				"far fa-envelope"                            => "envelope",
				"fas fa-envelope-open"                       => "envelope-open",
				"far fa-envelope-open"                       => "envelope-open",
				"fas fa-envelope-square"                     => "envelope-square",
				"fab fa-envira"                              => "envira",
				"fas fa-equals"                              => "equals",
				"fas fa-eraser"                              => "eraser",
				"fab fa-erlang"                              => "erlang",
				"fab fa-ethereum"                            => "ethereum",
				"fab fa-etsy"                                => "etsy",
				"fas fa-euro-sign"                           => "euro-sign",
				"fas fa-exchange-alt"                        => "exchange-alt",
				"fas fa-exclamation"                         => "exclamation",
				"fas fa-exclamation-circle"                  => "exclamation-circle",
				"fas fa-exclamation-triangle"                => "exclamation-triangle",
				"fas fa-expand"                              => "expand",
				"fas fa-expand-arrows-alt"                   => "expand-arrows-alt",
				"fab fa-expeditedssl"                        => "expeditedssl",
				"fas fa-external-link-alt"                   => "external-link-alt",
				"fas fa-external-link-square-alt"            => "external-link-square-alt",
				"fas fa-eye"                                 => "eye",
				"far fa-eye"                                 => "eye",
				"fas fa-eye-dropper"                         => "eye-dropper",
				"fas fa-eye-slash"                           => "eye-slash",
				"far fa-eye-slash"                           => "eye-slash",
				"fab fa-facebook"                            => "facebook",
				"fab fa-facebook-f"                          => "facebook-f",
				"fab fa-facebook-messenger"                  => "facebook-messenger",
				"fab fa-facebook-square"                     => "facebook-square",
				"fas fa-fast-backward"                       => "fast-backward",
				"fas fa-fast-forward"                        => "fast-forward",
				"fas fa-fax"                                 => "fax",
				"fas fa-feather"                             => "feather",
				"fas fa-female"                              => "female",
				"fas fa-fighter-jet"                         => "fighter-jet",
				"fas fa-file"                                => "file",
				"far fa-file"                                => "file",
				"fas fa-file-alt"                            => "file-alt",
				"far fa-file-alt"                            => "file-alt",
				"fas fa-file-archive"                        => "file-archive",
				"far fa-file-archive"                        => "file-archive",
				"fas fa-file-audio"                          => "file-audio",
				"far fa-file-audio"                          => "file-audio",
				"fas fa-file-code"                           => "file-code",
				"far fa-file-code"                           => "file-code",
				"fas fa-file-excel"                          => "file-excel",
				"far fa-file-excel"                          => "file-excel",
				"fas fa-file-image"                          => "file-image",
				"far fa-file-image"                          => "file-image",
				"fas fa-file-medical"                        => "file-medical",
				"fas fa-file-medical-alt"                    => "file-medical-alt",
				"fas fa-file-pdf"                            => "file-pdf",
				"far fa-file-pdf"                            => "file-pdf",
				"fas fa-file-powerpoint"                     => "file-powerpoint",
				"far fa-file-powerpoint"                     => "file-powerpoint",
				"fas fa-file-video"                          => "file-video",
				"far fa-file-video"                          => "file-video",
				"fas fa-file-word"                           => "file-word",
				"far fa-file-word"                           => "file-word",
				"fas fa-film"                                => "film",
				"fas fa-filter"                              => "filter",
				"fas fa-fire"                                => "fire",
				"fas fa-fire-extinguisher"                   => "fire-extinguisher",
				"fab fa-firefox"                             => "firefox",
				"fas fa-first-aid"                           => "first-aid",
				"fab fa-first-order"                         => "first-order",
				"fab fa-first-order-alt"                     => "first-order-alt",
				"fab fa-firstdraft"                          => "firstdraft",
				"fas fa-flag"                                => "flag",
				"far fa-flag"                                => "flag",
				"fas fa-flag-checkered"                      => "flag-checkered",
				"fas fa-flask"                               => "flask",
				"fab fa-flickr"                              => "flickr",
				"fab fa-flipboard"                           => "flipboard",
				"fab fa-fly"                                 => "fly",
				"fas fa-folder"                              => "folder",
				"far fa-folder"                              => "folder",
				"fas fa-folder-open"                         => "folder-open",
				"far fa-folder-open"                         => "folder-open",
				"fas fa-font"                                => "font",
				"fab fa-font-awesome"                        => "font-awesome",
				"fab fa-font-awesome-alt"                    => "font-awesome-alt",
				"fab fa-font-awesome-flag"                   => "font-awesome-flag",
				"fas fa-font-awesome-logo-full"              => "font-awesome-logo-full",
				"far fa-font-awesome-logo-full"              => "font-awesome-logo-full",
				"fab fa-font-awesome-logo-full"              => "font-awesome-logo-full",
				"fab fa-fonticons"                           => "fonticons",
				"fab fa-fonticons-fi"                        => "fonticons-fi",
				"fas fa-football-ball"                       => "football-ball",
				"fab fa-fort-awesome"                        => "fort-awesome",
				"fab fa-fort-awesome-alt"                    => "fort-awesome-alt",
				"fab fa-forumbee"                            => "forumbee",
				"fas fa-forward"                             => "forward",
				"fab fa-foursquare"                          => "foursquare",
				"fab fa-free-code-camp"                      => "free-code-camp",
				"fab fa-freebsd"                             => "freebsd",
				"fas fa-frog"                                => "frog",
				"fas fa-frown"                               => "frown",
				"far fa-frown"                               => "frown",
				"fab fa-fulcrum"                             => "fulcrum",
				"fas fa-futbol"                              => "futbol",
				"far fa-futbol"                              => "futbol",
				"fab fa-galactic-republic"                   => "galactic-republic",
				"fab fa-galactic-senate"                     => "galactic-senate",
				"fas fa-gamepad"                             => "gamepad",
				"fas fa-gas-pump"                            => "gas-pump",
				"fas fa-gavel"                               => "gavel",
				"fas fa-gem"                                 => "gem",
				"far fa-gem"                                 => "gem",
				"fas fa-genderless"                          => "genderless",
				"fab fa-get-pocket"                          => "get-pocket",
				"fab fa-gg"                                  => "gg",
				"fab fa-gg-circle"                           => "gg-circle",
				"fas fa-gift"                                => "gift",
				"fab fa-git"                                 => "git",
				"fab fa-git-square"                          => "git-square",
				"fab fa-github"                              => "github",
				"fab fa-github-alt"                          => "github-alt",
				"fab fa-github-square"                       => "github-square",
				"fab fa-gitkraken"                           => "gitkraken",
				"fab fa-gitlab"                              => "gitlab",
				"fab fa-gitter"                              => "gitter",
				"fas fa-glass-martini"                       => "glass-martini",
				"fas fa-glasses"                             => "glasses",
				"fab fa-glide"                               => "glide",
				"fab fa-glide-g"                             => "glide-g",
				"fas fa-globe"                               => "globe",
				"fab fa-gofore"                              => "gofore",
				"fas fa-golf-ball"                           => "golf-ball",
				"fab fa-goodreads"                           => "goodreads",
				"fab fa-goodreads-g"                         => "goodreads-g",
				"fab fa-google"                              => "google",
				"fab fa-google-drive"                        => "google-drive",
				"fab fa-google-play"                         => "google-play",
				"fab fa-google-plus"                         => "google-plus",
				"fab fa-google-plus-g"                       => "google-plus-g",
				"fab fa-google-plus-square"                  => "google-plus-square",
				"fab fa-google-wallet"                       => "google-wallet",
				"fas fa-graduation-cap"                      => "graduation-cap",
				"fab fa-gratipay"                            => "gratipay",
				"fab fa-grav"                                => "grav",
				"fas fa-greater-than"                        => "greater-than",
				"fas fa-greater-than-equal"                  => "greater-than-equal",
				"fab fa-gripfire"                            => "gripfire",
				"fab fa-grunt"                               => "grunt",
				"fab fa-gulp"                                => "gulp",
				"fas fa-h-square"                            => "h-square",
				"fab fa-hacker-news"                         => "hacker-news",
				"fab fa-hacker-news-square"                  => "hacker-news-square",
				"fas fa-hand-holding"                        => "hand-holding",
				"fas fa-hand-holding-heart"                  => "hand-holding-heart",
				"fas fa-hand-holding-usd"                    => "hand-holding-usd",
				"fas fa-hand-lizard"                         => "hand-lizard",
				"far fa-hand-lizard"                         => "hand-lizard",
				"fas fa-hand-paper"                          => "hand-paper",
				"far fa-hand-paper"                          => "hand-paper",
				"fas fa-hand-peace"                          => "hand-peace",
				"far fa-hand-peace"                          => "hand-peace",
				"fas fa-hand-point-down"                     => "hand-point-down",
				"far fa-hand-point-down"                     => "hand-point-down",
				"fas fa-hand-point-left"                     => "hand-point-left",
				"far fa-hand-point-left"                     => "hand-point-left",
				"fas fa-hand-point-right"                    => "hand-point-right",
				"far fa-hand-point-right"                    => "hand-point-right",
				"fas fa-hand-point-up"                       => "hand-point-up",
				"far fa-hand-point-up"                       => "hand-point-up",
				"fas fa-hand-pointer"                        => "hand-pointer",
				"far fa-hand-pointer"                        => "hand-pointer",
				"fas fa-hand-rock"                           => "hand-rock",
				"far fa-hand-rock"                           => "hand-rock",
				"fas fa-hand-scissors"                       => "hand-scissors",
				"far fa-hand-scissors"                       => "hand-scissors",
				"fas fa-hand-spock"                          => "hand-spock",
				"far fa-hand-spock"                          => "hand-spock",
				"fas fa-hands"                               => "hands",
				"fas fa-hands-helping"                       => "hands-helping",
				"fas fa-handshake"                           => "handshake",
				"far fa-handshake"                           => "handshake",
				"fas fa-hashtag"                             => "hashtag",
				"fas fa-hdd"                                 => "hdd",
				"far fa-hdd"                                 => "hdd",
				"fas fa-heading"                             => "heading",
				"fas fa-headphones"                          => "headphones",
				"fas fa-heart"                               => "heart",
				"far fa-heart"                               => "heart",
				"fas fa-heartbeat"                           => "heartbeat",
				"fas fa-helicopter"                          => "helicopter",
				"fab fa-hips"                                => "hips",
				"fab fa-hire-a-helper"                       => "hire-a-helper",
				"fas fa-history"                             => "history",
				"fas fa-hockey-puck"                         => "hockey-puck",
				"fas fa-home"                                => "home",
				"fab fa-hooli"                               => "hooli",
				"fas fa-hospital"                            => "hospital",
				"far fa-hospital"                            => "hospital",
				"fas fa-hospital-alt"                        => "hospital-alt",
				"fas fa-hospital-symbol"                     => "hospital-symbol",
				"fab fa-hotjar"                              => "hotjar",
				"fas fa-hourglass"                           => "hourglass",
				"far fa-hourglass"                           => "hourglass",
				"fas fa-hourglass-end"                       => "hourglass-end",
				"fas fa-hourglass-half"                      => "hourglass-half",
				"fas fa-hourglass-start"                     => "hourglass-start",
				"fab fa-houzz"                               => "houzz",
				"fab fa-html5"                               => "html5",
				"fab fa-hubspot"                             => "hubspot",
				"fas fa-i-cursor"                            => "i-cursor",
				"fas fa-id-badge"                            => "id-badge",
				"far fa-id-badge"                            => "id-badge",
				"fas fa-id-card"                             => "id-card",
				"far fa-id-card"                             => "id-card",
				"fas fa-id-card-alt"                         => "id-card-alt",
				"fas fa-image"                               => "image",
				"far fa-image"                               => "image",
				"fas fa-images"                              => "images",
				"far fa-images"                              => "images",
				"fab fa-imdb"                                => "imdb",
				"fas fa-inbox"                               => "inbox",
				"fas fa-indent"                              => "indent",
				"fas fa-industry"                            => "industry",
				"fas fa-infinity"                            => "infinity",
				"fas fa-info"                                => "info",
				"fas fa-info-circle"                         => "info-circle",
				"fab fa-instagram"                           => "instagram",
				"fab fa-internet-explorer"                   => "internet-explorer",
				"fab fa-ioxhost"                             => "ioxhost",
				"fas fa-italic"                              => "italic",
				"fab fa-itunes"                              => "itunes",
				"fab fa-itunes-note"                         => "itunes-note",
				"fab fa-java"                                => "java",
				"fab fa-jedi-order"                          => "jedi-order",
				"fab fa-jenkins"                             => "jenkins",
				"fab fa-joget"                               => "joget",
				"fab fa-joomla"                              => "joomla",
				"fab fa-js"                                  => "js",
				"fab fa-js-square"                           => "js-square",
				"fab fa-jsfiddle"                            => "jsfiddle",
				"fas fa-key"                                 => "key",
				"fab fa-keybase"                             => "keybase",
				"fas fa-keyboard"                            => "keyboard",
				"far fa-keyboard"                            => "keyboard",
				"fab fa-keycdn"                              => "keycdn",
				"fab fa-kickstarter"                         => "kickstarter",
				"fab fa-kickstarter-k"                       => "kickstarter-k",
				"fas fa-kiwi-bird"                           => "kiwi-bird",
				"fab fa-korvue"                              => "korvue",
				"fas fa-language"                            => "language",
				"fas fa-laptop"                              => "laptop",
				"fab fa-laravel"                             => "laravel",
				"fab fa-lastfm"                              => "lastfm",
				"fab fa-lastfm-square"                       => "lastfm-square",
				"fas fa-leaf"                                => "leaf",
				"fab fa-leanpub"                             => "leanpub",
				"fas fa-lemon"                               => "lemon",
				"far fa-lemon"                               => "lemon",
				"fab fa-less"                                => "less",
				"fas fa-less-than"                           => "less-than",
				"fas fa-less-than-equal"                     => "less-than-equal",
				"fas fa-level-down-alt"                      => "level-down-alt",
				"fas fa-level-up-alt"                        => "level-up-alt",
				"fas fa-life-ring"                           => "life-ring",
				"far fa-life-ring"                           => "life-ring",
				"fas fa-lightbulb"                           => "lightbulb",
				"far fa-lightbulb"                           => "lightbulb",
				"fab fa-line"                                => "line",
				"fas fa-link"                                => "link",
				"fab fa-linkedin"                            => "linkedin",
				"fab fa-linkedin-in"                         => "linkedin-in",
				"fab fa-linode"                              => "linode",
				"fab fa-linux"                               => "linux",
				"fas fa-lira-sign"                           => "lira-sign",
				"fas fa-list"                                => "list",
				"fas fa-list-alt"                            => "list-alt",
				"far fa-list-alt"                            => "list-alt",
				"fas fa-list-ol"                             => "list-ol",
				"fas fa-list-ul"                             => "list-ul",
				"fas fa-location-arrow"                      => "location-arrow",
				"fas fa-lock"                                => "lock",
				"fas fa-lock-open"                           => "lock-open",
				"fas fa-long-arrow-alt-down"                 => "long-arrow-alt-down",
				"fas fa-long-arrow-alt-left"                 => "long-arrow-alt-left",
				"fas fa-long-arrow-alt-right"                => "long-arrow-alt-right",
				"fas fa-long-arrow-alt-up"                   => "long-arrow-alt-up",
				"fas fa-low-vision"                          => "low-vision",
				"fab fa-lyft"                                => "lyft",
				"fab fa-magento"                             => "magento",
				"fas fa-magic"                               => "magic",
				"fas fa-magnet"                              => "magnet",
				"fas fa-male"                                => "male",
				"fab fa-mandalorian"                         => "mandalorian",
				"fas fa-map"                                 => "map",
				"far fa-map"                                 => "map",
				"fas fa-map-marker"                          => "map-marker",
				"fas fa-map-marker-alt"                      => "map-marker-alt",
				"fas fa-map-pin"                             => "map-pin",
				"fas fa-map-signs"                           => "map-signs",
				"fas fa-mars"                                => "mars",
				"fas fa-mars-double"                         => "mars-double",
				"fas fa-mars-stroke"                         => "mars-stroke",
				"fas fa-mars-stroke-h"                       => "mars-stroke-h",
				"fas fa-mars-stroke-v"                       => "mars-stroke-v",
				"fab fa-mastodon"                            => "mastodon",
				"fab fa-maxcdn"                              => "maxcdn",
				"fab fa-medapps"                             => "medapps",
				"fab fa-medium"                              => "medium",
				"fab fa-medium-m"                            => "medium-m",
				"fas fa-medkit"                              => "medkit",
				"fab fa-medrt"                               => "medrt",
				"fab fa-meetup"                              => "meetup",
				"fas fa-meh"                                 => "meh",
				"far fa-meh"                                 => "meh",
				"fas fa-memory"                              => "memory",
				"fas fa-mercury"                             => "mercury",
				"fas fa-microchip"                           => "microchip",
				"fas fa-microphone"                          => "microphone",
				"fas fa-microphone-alt"                      => "microphone-alt",
				"fas fa-microphone-alt-slash"                => "microphone-alt-slash",
				"fas fa-microphone-slash"                    => "microphone-slash",
				"fab fa-microsoft"                           => "microsoft",
				"fas fa-minus"                               => "minus",
				"fas fa-minus-circle"                        => "minus-circle",
				"fas fa-minus-square"                        => "minus-square",
				"far fa-minus-square"                        => "minus-square",
				"fab fa-mix"                                 => "mix",
				"fab fa-mixcloud"                            => "mixcloud",
				"fab fa-mizuni"                              => "mizuni",
				"fas fa-mobile"                              => "mobile",
				"fas fa-mobile-alt"                          => "mobile-alt",
				"fab fa-modx"                                => "modx",
				"fab fa-monero"                              => "monero",
				"fas fa-money-bill"                          => "money-bill",
				"fas fa-money-bill-alt"                      => "money-bill-alt",
				"far fa-money-bill-alt"                      => "money-bill-alt",
				"fas fa-money-bill-wave"                     => "money-bill-wave",
				"fas fa-money-bill-wave-alt"                 => "money-bill-wave-alt",
				"fas fa-money-check"                         => "money-check",
				"fas fa-money-check-alt"                     => "money-check-alt",
				"fas fa-moon"                                => "moon",
				"far fa-moon"                                => "moon",
				"fas fa-motorcycle"                          => "motorcycle",
				"fas fa-mouse-pointer"                       => "mouse-pointer",
				"fas fa-music"                               => "music",
				"fab fa-napster"                             => "napster",
				"fas fa-neuter"                              => "neuter",
				"fas fa-newspaper"                           => "newspaper",
				"far fa-newspaper"                           => "newspaper",
				"fab fa-nintendo-switch"                     => "nintendo-switch",
				"fab fa-node"                                => "node",
				"fab fa-node-js"                             => "node-js",
				"fas fa-not-equal"                           => "not-equal",
				"fas fa-notes-medical"                       => "notes-medical",
				"fab fa-npm"                                 => "npm",
				"fab fa-ns8"                                 => "ns8",
				"fab fa-nutritionix"                         => "nutritionix",
				"fas fa-object-group"                        => "object-group",
				"far fa-object-group"                        => "object-group",
				"fas fa-object-ungroup"                      => "object-ungroup",
				"far fa-object-ungroup"                      => "object-ungroup",
				"fab fa-odnoklassniki"                       => "odnoklassniki",
				"fab fa-odnoklassniki-square"                => "odnoklassniki-square",
				"fab fa-old-republic"                        => "old-republic",
				"fab fa-opencart"                            => "opencart",
				"fab fa-openid"                              => "openid",
				"fab fa-opera"                               => "opera",
				"fab fa-optin-monster"                       => "optin-monster",
				"fab fa-osi"                                 => "osi",
				"fas fa-outdent"                             => "outdent",
				"fab fa-page4"                               => "page4",
				"fab fa-pagelines"                           => "pagelines",
				"fas fa-paint-brush"                         => "paint-brush",
				"fas fa-palette"                             => "palette",
				"fab fa-palfed"                              => "palfed",
				"fas fa-pallet"                              => "pallet",
				"fas fa-paper-plane"                         => "paper-plane",
				"far fa-paper-plane"                         => "paper-plane",
				"fas fa-paperclip"                           => "paperclip",
				"fas fa-parachute-box"                       => "parachute-box",
				"fas fa-paragraph"                           => "paragraph",
				"fas fa-parking"                             => "parking",
				"fas fa-paste"                               => "paste",
				"fab fa-patreon"                             => "patreon",
				"fas fa-pause"                               => "pause",
				"fas fa-pause-circle"                        => "pause-circle",
				"far fa-pause-circle"                        => "pause-circle",
				"fas fa-paw"                                 => "paw",
				"fab fa-paypal"                              => "paypal",
				"fas fa-pen-square"                          => "pen-square",
				"fas fa-pencil-alt"                          => "pencil-alt",
				"fas fa-people-carry"                        => "people-carry",
				"fas fa-percent"                             => "percent",
				"fas fa-percentage"                          => "percentage",
				"fab fa-periscope"                           => "periscope",
				"fab fa-phabricator"                         => "phabricator",
				"fab fa-phoenix-framework"                   => "phoenix-framework",
				"fab fa-phoenix-squadron"                    => "phoenix-squadron",
				"fas fa-phone"                               => "phone",
				"fas fa-phone-slash"                         => "phone-slash",
				"fas fa-phone-square"                        => "phone-square",
				"fas fa-phone-volume"                        => "phone-volume",
				"fab fa-php"                                 => "php",
				"fab fa-pied-piper"                          => "pied-piper",
				"fab fa-pied-piper-alt"                      => "pied-piper-alt",
				"fab fa-pied-piper-hat"                      => "pied-piper-hat",
				"fab fa-pied-piper-pp"                       => "pied-piper-pp",
				"fas fa-piggy-bank"                          => "piggy-bank",
				"fas fa-pills"                               => "pills",
				"fab fa-pinterest"                           => "pinterest",
				"fab fa-pinterest-p"                         => "pinterest-p",
				"fab fa-pinterest-square"                    => "pinterest-square",
				"fas fa-plane"                               => "plane",
				"fas fa-play"                                => "play",
				"fas fa-play-circle"                         => "play-circle",
				"far fa-play-circle"                         => "play-circle",
				"fab fa-playstation"                         => "playstation",
				"fas fa-plug"                                => "plug",
				"fas fa-plus"                                => "plus",
				"fas fa-plus-circle"                         => "plus-circle",
				"fas fa-plus-square"                         => "plus-square",
				"far fa-plus-square"                         => "plus-square",
				"fas fa-podcast"                             => "podcast",
				"fas fa-poo"                                 => "poo",
				"fas fa-portrait"                            => "portrait",
				"fas fa-pound-sign"                          => "pound-sign",
				"fas fa-power-off"                           => "power-off",
				"fas fa-prescription-bottle"                 => "prescription-bottle",
				"fas fa-prescription-bottle-alt"             => "prescription-bottle-alt",
				"fas fa-print"                               => "print",
				"fas fa-procedures"                          => "procedures",
				"fab fa-product-hunt"                        => "product-hunt",
				"fas fa-project-diagram"                     => "project-diagram",
				"fab fa-pushed"                              => "pushed",
				"fas fa-puzzle-piece"                        => "puzzle-piece",
				"fab fa-python"                              => "python",
				"fab fa-qq"                                  => "qq",
				"fas fa-qrcode"                              => "qrcode",
				"fas fa-question"                            => "question",
				"fas fa-question-circle"                     => "question-circle",
				"far fa-question-circle"                     => "question-circle",
				"fas fa-quidditch"                           => "quidditch",
				"fab fa-quinscape"                           => "quinscape",
				"fab fa-quora"                               => "quora",
				"fas fa-quote-left"                          => "quote-left",
				"fas fa-quote-right"                         => "quote-right",
				"fab fa-r-project"                           => "r-project",
				"fas fa-random"                              => "random",
				"fab fa-ravelry"                             => "ravelry",
				"fab fa-react"                               => "react",
				"fab fa-readme"                              => "readme",
				"fab fa-rebel"                               => "rebel",
				"fas fa-receipt"                             => "receipt",
				"fas fa-recycle"                             => "recycle",
				"fab fa-red-river"                           => "red-river",
				"fab fa-reddit"                              => "reddit",
				"fab fa-reddit-alien"                        => "reddit-alien",
				"fab fa-reddit-square"                       => "reddit-square",
				"fas fa-redo"                                => "redo",
				"fas fa-redo-alt"                            => "redo-alt",
				"fas fa-registered"                          => "registered",
				"far fa-registered"                          => "registered",
				"fab fa-rendact"                             => "rendact",
				"fab fa-renren"                              => "renren",
				"fas fa-reply"                               => "reply",
				"fas fa-reply-all"                           => "reply-all",
				"fab fa-replyd"                              => "replyd",
				"fab fa-researchgate"                        => "researchgate",
				"fab fa-resolving"                           => "resolving",
				"fas fa-retweet"                             => "retweet",
				"fas fa-ribbon"                              => "ribbon",
				"fas fa-road"                                => "road",
				"fas fa-robot"                               => "robot",
				"fas fa-rocket"                              => "rocket",
				"fab fa-rocketchat"                          => "rocketchat",
				"fab fa-rockrms"                             => "rockrms",
				"fas fa-rss"                                 => "rss",
				"fas fa-rss-square"                          => "rss-square",
				"fas fa-ruble-sign"                          => "ruble-sign",
				"fas fa-ruler"                               => "ruler",
				"fas fa-ruler-combined"                      => "ruler-combined",
				"fas fa-ruler-horizontal"                    => "ruler-horizontal",
				"fas fa-ruler-vertical"                      => "ruler-vertical",
				"fas fa-rupee-sign"                          => "rupee-sign",
				"fab fa-safari"                              => "safari",
				"fab fa-sass"                                => "sass",
				"fas fa-save"                                => "save",
				"far fa-save"                                => "save",
				"fab fa-schlix"                              => "schlix",
				"fas fa-school"                              => "school",
				"fas fa-screwdriver"                         => "screwdriver",
				"fab fa-scribd"                              => "scribd",
				"fas fa-search"                              => "search",
				"fas fa-search-minus"                        => "search-minus",
				"fas fa-search-plus"                         => "search-plus",
				"fab fa-searchengin"                         => "searchengin",
				"fas fa-seedling"                            => "seedling",
				"fab fa-sellcast"                            => "sellcast",
				"fab fa-sellsy"                              => "sellsy",
				"fas fa-server"                              => "server",
				"fab fa-servicestack"                        => "servicestack",
				"fas fa-share"                               => "share",
				"fas fa-share-alt"                           => "share-alt",
				"fas fa-share-alt-square"                    => "share-alt-square",
				"fas fa-share-square"                        => "share-square",
				"far fa-share-square"                        => "share-square",
				"fas fa-shekel-sign"                         => "shekel-sign",
				"fas fa-shield-alt"                          => "shield-alt",
				"fas fa-ship"                                => "ship",
				"fas fa-shipping-fast"                       => "shipping-fast",
				"fab fa-shirtsinbulk"                        => "shirtsinbulk",
				"fas fa-shoe-prints"                         => "shoe-prints",
				"fas fa-shopping-bag"                        => "shopping-bag",
				"fas fa-shopping-basket"                     => "shopping-basket",
				"fas fa-shopping-cart"                       => "shopping-cart",
				"fas fa-shower"                              => "shower",
				"fas fa-sign"                                => "sign",
				"fas fa-sign-in-alt"                         => "sign-in-alt",
				"fas fa-sign-language"                       => "sign-language",
				"fas fa-sign-out-alt"                        => "sign-out-alt",
				"fas fa-signal"                              => "signal",
				"fab fa-simplybuilt"                         => "simplybuilt",
				"fab fa-sistrix"                             => "sistrix",
				"fas fa-sitemap"                             => "sitemap",
				"fab fa-sith"                                => "sith",
				"fas fa-skull"                               => "skull",
				"fab fa-skyatlas"                            => "skyatlas",
				"fab fa-skype"                               => "skype",
				"fab fa-slack"                               => "slack",
				"fab fa-slack-hash"                          => "slack-hash",
				"fas fa-sliders-h"                           => "sliders-h",
				"fab fa-slideshare"                          => "slideshare",
				"fas fa-smile"                               => "smile",
				"far fa-smile"                               => "smile",
				"fas fa-smoking"                             => "smoking",
				"fas fa-smoking-ban"                         => "smoking-ban",
				"fab fa-snapchat"                            => "snapchat",
				"fab fa-snapchat-ghost"                      => "snapchat-ghost",
				"fab fa-snapchat-square"                     => "snapchat-square",
				"fas fa-snowflake"                           => "snowflake",
				"far fa-snowflake"                           => "snowflake",
				"fas fa-sort"                                => "sort",
				"fas fa-sort-alpha-down"                     => "sort-alpha-down",
				"fas fa-sort-alpha-up"                       => "sort-alpha-up",
				"fas fa-sort-amount-down"                    => "sort-amount-down",
				"fas fa-sort-amount-up"                      => "sort-amount-up",
				"fas fa-sort-down"                           => "sort-down",
				"fas fa-sort-numeric-down"                   => "sort-numeric-down",
				"fas fa-sort-numeric-up"                     => "sort-numeric-up",
				"fas fa-sort-up"                             => "sort-up",
				"fab fa-soundcloud"                          => "soundcloud",
				"fas fa-space-shuttle"                       => "space-shuttle",
				"fab fa-speakap"                             => "speakap",
				"fas fa-spinner"                             => "spinner",
				"fab fa-spotify"                             => "spotify",
				"fas fa-square"                              => "square",
				"far fa-square"                              => "square",
				"fas fa-square-full"                         => "square-full",
				"fab fa-stack-exchange"                      => "stack-exchange",
				"fab fa-stack-overflow"                      => "stack-overflow",
				"fas fa-star"                                => "star",
				"far fa-star"                                => "star",
				"fas fa-star-half"                           => "star-half",
				"far fa-star-half"                           => "star-half",
				"fab fa-staylinked"                          => "staylinked",
				"fab fa-steam"                               => "steam",
				"fab fa-steam-square"                        => "steam-square",
				"fab fa-steam-symbol"                        => "steam-symbol",
				"fas fa-step-backward"                       => "step-backward",
				"fas fa-step-forward"                        => "step-forward",
				"fas fa-stethoscope"                         => "stethoscope",
				"fab fa-sticker-mule"                        => "sticker-mule",
				"fas fa-sticky-note"                         => "sticky-note",
				"far fa-sticky-note"                         => "sticky-note",
				"fas fa-stop"                                => "stop",
				"fas fa-stop-circle"                         => "stop-circle",
				"far fa-stop-circle"                         => "stop-circle",
				"fas fa-stopwatch"                           => "stopwatch",
				"fas fa-store"                               => "store",
				"fas fa-store-alt"                           => "store-alt",
				"fab fa-strava"                              => "strava",
				"fas fa-stream"                              => "stream",
				"fas fa-street-view"                         => "street-view",
				"fas fa-strikethrough"                       => "strikethrough",
				"fab fa-stripe"                              => "stripe",
				"fab fa-stripe-s"                            => "stripe-s",
				"fas fa-stroopwafel"                         => "stroopwafel",
				"fab fa-studiovinari"                        => "studiovinari",
				"fab fa-stumbleupon"                         => "stumbleupon",
				"fab fa-stumbleupon-circle"                  => "stumbleupon-circle",
				"fas fa-subscript"                           => "subscript",
				"fas fa-subway"                              => "subway",
				"fas fa-suitcase"                            => "suitcase",
				"fas fa-sun"                                 => "sun",
				"far fa-sun"                                 => "sun",
				"fab fa-superpowers"                         => "superpowers",
				"fas fa-superscript"                         => "superscript",
				"fab fa-supple"                              => "supple",
				"fas fa-sync"                                => "sync",
				"fas fa-sync-alt"                            => "sync-alt",
				"fas fa-syringe"                             => "syringe",
				"fas fa-table"                               => "table",
				"fas fa-table-tennis"                        => "table-tennis",
				"fas fa-tablet"                              => "tablet",
				"fas fa-tablet-alt"                          => "tablet-alt",
				"fas fa-tablets"                             => "tablets",
				"fas fa-tachometer-alt"                      => "tachometer-alt",
				"fas fa-tag"                                 => "tag",
				"fas fa-tags"                                => "tags",
				"fas fa-tape"                                => "tape",
				"fas fa-tasks"                               => "tasks",
				"fas fa-taxi"                                => "taxi",
				"fab fa-teamspeak"                           => "teamspeak",
				"fab fa-telegram"                            => "telegram",
				"fab fa-telegram-plane"                      => "telegram-plane",
				"fab fa-tencent-weibo"                       => "tencent-weibo",
				"fas fa-terminal"                            => "terminal",
				"fas fa-text-height"                         => "text-height",
				"fas fa-text-width"                          => "text-width",
				"fas fa-th"                                  => "th",
				"fas fa-th-large"                            => "th-large",
				"fas fa-th-list"                             => "th-list",
				"fab fa-themeisle"                           => "themeisle",
				"fas fa-thermometer"                         => "thermometer",
				"fas fa-thermometer-empty"                   => "thermometer-empty",
				"fas fa-thermometer-full"                    => "thermometer-full",
				"fas fa-thermometer-half"                    => "thermometer-half",
				"fas fa-thermometer-quarter"                 => "thermometer-quarter",
				"fas fa-thermometer-three-quarters"          => "thermometer-three-quarters",
				"fas fa-thumbs-down"                         => "thumbs-down",
				"far fa-thumbs-down"                         => "thumbs-down",
				"fas fa-thumbs-up"                           => "thumbs-up",
				"far fa-thumbs-up"                           => "thumbs-up",
				"fas fa-thumbtack"                           => "thumbtack",
				"fas fa-ticket-alt"                          => "ticket-alt",
				"fas fa-times"                               => "times",
				"fas fa-times-circle"                        => "times-circle",
				"far fa-times-circle"                        => "times-circle",
				"fas fa-tint"                                => "tint",
				"fas fa-toggle-off"                          => "toggle-off",
				"fas fa-toggle-on"                           => "toggle-on",
				"fas fa-toolbox"                             => "toolbox",
				"fab fa-trade-federation"                    => "trade-federation",
				"fas fa-trademark"                           => "trademark",
				"fas fa-train"                               => "train",
				"fas fa-transgender"                         => "transgender",
				"fas fa-transgender-alt"                     => "transgender-alt",
				"fas fa-trash"                               => "trash",
				"fas fa-trash-alt"                           => "trash-alt",
				"far fa-trash-alt"                           => "trash-alt",
				"fas fa-tree"                                => "tree",
				"fab fa-trello"                              => "trello",
				"fab fa-tripadvisor"                         => "tripadvisor",
				"fas fa-trophy"                              => "trophy",
				"fas fa-truck"                               => "truck",
				"fas fa-truck-loading"                       => "truck-loading",
				"fas fa-truck-moving"                        => "truck-moving",
				"fas fa-tshirt"                              => "tshirt",
				"fas fa-tty"                                 => "tty",
				"fab fa-tumblr"                              => "tumblr",
				"fab fa-tumblr-square"                       => "tumblr-square",
				"fas fa-tv"                                  => "tv",
				"fab fa-twitch"                              => "twitch",
				"fab fa-twitter"                             => "twitter",
				"fab fa-twitter-square"                      => "twitter-square",
				"fab fa-typo3"                               => "typo3",
				"fab fa-uber"                                => "uber",
				"fab fa-uikit"                               => "uikit",
				"fas fa-umbrella"                            => "umbrella",
				"fas fa-underline"                           => "underline",
				"fas fa-undo"                                => "undo",
				"fas fa-undo-alt"                            => "undo-alt",
				"fab fa-uniregistry"                         => "uniregistry",
				"fas fa-universal-access"                    => "universal-access",
				"fas fa-university"                          => "university",
				"fas fa-unlink"                              => "unlink",
				"fas fa-unlock"                              => "unlock",
				"fas fa-unlock-alt"                          => "unlock-alt",
				"fab fa-untappd"                             => "untappd",
				"fas fa-upload"                              => "upload",
				"fab fa-usb"                                 => "usb",
				"fas fa-user"                                => "user",
				"far fa-user"                                => "user",
				"fas fa-user-alt"                            => "user-alt",
				"fas fa-user-alt-slash"                      => "user-alt-slash",
				"fas fa-user-astronaut"                      => "user-astronaut",
				"fas fa-user-check"                          => "user-check",
				"fas fa-user-circle"                         => "user-circle",
				"far fa-user-circle"                         => "user-circle",
				"fas fa-user-clock"                          => "user-clock",
				"fas fa-user-cog"                            => "user-cog",
				"fas fa-user-edit"                           => "user-edit",
				"fas fa-user-friends"                        => "user-friends",
				"fas fa-user-graduate"                       => "user-graduate",
				"fas fa-user-lock"                           => "user-lock",
				"fas fa-user-md"                             => "user-md",
				"fas fa-user-minus"                          => "user-minus",
				"fas fa-user-ninja"                          => "user-ninja",
				"fas fa-user-plus"                           => "user-plus",
				"fas fa-user-secret"                         => "user-secret",
				"fas fa-user-shield"                         => "user-shield",
				"fas fa-user-slash"                          => "user-slash",
				"fas fa-user-tag"                            => "user-tag",
				"fas fa-user-tie"                            => "user-tie",
				"fas fa-user-times"                          => "user-times",
				"fas fa-users"                               => "users",
				"fas fa-users-cog"                           => "users-cog",
				"fab fa-ussunnah"                            => "ussunnah",
				"fas fa-utensil-spoon"                       => "utensil-spoon",
				"fas fa-utensils"                            => "utensils",
				"fab fa-vaadin"                              => "vaadin",
				"fas fa-venus"                               => "venus",
				"fas fa-venus-double"                        => "venus-double",
				"fas fa-venus-mars"                          => "venus-mars",
				"fab fa-viacoin"                             => "viacoin",
				"fab fa-viadeo"                              => "viadeo",
				"fab fa-viadeo-square"                       => "viadeo-square",
				"fas fa-vial"                                => "vial",
				"fas fa-vials"                               => "vials",
				"fab fa-viber"                               => "viber",
				"fas fa-video"                               => "video",
				"fas fa-video-slash"                         => "video-slash",
				"fab fa-vimeo"                               => "vimeo",
				"fab fa-vimeo-square"                        => "vimeo-square",
				"fab fa-vimeo-v"                             => "vimeo-v",
				"fab fa-vine"                                => "vine",
				"fab fa-vk"                                  => "vk",
				"fab fa-vnv"                                 => "vnv",
				"fas fa-volleyball-ball"                     => "volleyball-ball",
				"fas fa-volume-down"                         => "volume-down",
				"fas fa-volume-off"                          => "volume-off",
				"fas fa-volume-up"                           => "volume-up",
				"fab fa-vuejs"                               => "vuejs",
				"fas fa-walking"                             => "walking",
				"fas fa-wallet"                              => "wallet",
				"fas fa-warehouse"                           => "warehouse",
				"fab fa-weibo"                               => "weibo",
				"fas fa-weight"                              => "weight",
				"fab fa-weixin"                              => "weixin",
				"fab fa-whatsapp"                            => "whatsapp",
				"fab fa-whatsapp-square"                     => "whatsapp-square",
				"fas fa-wheelchair"                          => "wheelchair",
				"fab fa-whmcs"                               => "whmcs",
				"fas fa-wifi"                                => "wifi",
				"fab fa-wikipedia-w"                         => "wikipedia-w",
				"fas fa-window-close"                        => "window-close",
				"far fa-window-close"                        => "window-close",
				"fas fa-window-maximize"                     => "window-maximize",
				"far fa-window-maximize"                     => "window-maximize",
				"fas fa-window-minimize"                     => "window-minimize",
				"far fa-window-minimize"                     => "window-minimize",
				"fas fa-window-restore"                      => "window-restore",
				"far fa-window-restore"                      => "window-restore",
				"fab fa-windows"                             => "windows",
				"fas fa-wine-glass"                          => "wine-glass",
				"fab fa-wolf-pack-battalion"                 => "wolf-pack-battalion",
				"fas fa-won-sign"                            => "won-sign",
				"fab fa-wordpress"                           => "wordpress",
				"fab fa-wordpress-simple"                    => "wordpress-simple",
				"fab fa-wpbeginner"                          => "wpbeginner",
				"fab fa-wpexplorer"                          => "wpexplorer",
				"fab fa-wpforms"                             => "wpforms",
				"fas fa-wrench"                              => "wrench",
				"fas fa-x-ray"                               => "x-ray",
				"fab fa-xbox"                                => "xbox",
				"fab fa-xing"                                => "xing",
				"fab fa-xing-square"                         => "xing-square",
				"fab fa-y-combinator"                        => "y-combinator",
				"fab fa-yahoo"                               => "yahoo",
				"fab fa-yandex"                              => "yandex",
				"fab fa-yandex-international"                => "yandex-international",
				"fab fa-yelp"                                => "yelp",
				"fas fa-yen-sign"                            => "yen-sign",
				"fab fa-yoast"                               => "yoast",
				"fab fa-youtube"                             => "youtube",
				"fab fa-youtube-square"                      => "youtube-square",								
			);

			return $icons;
		}

		public static function get_content( $font ) {

			$code = '';
			$font = explode( " ", $font );
			$font = end( $font );
			
			$icons = array(
				"fa-500px"                               =>"\\f26e",
				"fa-accessible-icon"                     =>"\\f368",
				"fa-accusoft"                            =>"\\f369",
				"fa-address-book"                        =>"\\f2b9",
				"fa-address-card"                        =>"\\f2bb",
				"fa-adjust"                              =>"\\f042",
				"fa-adn"                                 =>"\\f170",
				"fa-adversal"                            =>"\\f36a",
				"fa-affiliatetheme"                      =>"\\f36b",
				"fa-algolia"                             =>"\\f36c",
				"fa-align-center"                        =>"\\f037",
				"fa-align-justify"                       =>"\\f039",
				"fa-align-left"                          =>"\\f036",
				"fa-align-right"                         =>"\\f038",
				"fa-allergies"                           =>"\\f461",
				"fa-amazon"                              =>"\\f270",
				"fa-amazon-pay"                          =>"\\f42c",
				"fa-ambulance"                           =>"\\f0f9",
				"fa-american-sign-language-interpreting" =>"\\f2a3",
				"fa-amilia"                              =>"\\f36d",
				"fa-anchor"                              =>"\\f13d",
				"fa-android"                             =>"\\f17b",
				"fa-angellist"                           =>"\\f209",
				"fa-angle-double-down"                   =>"\\f103",
				"fa-angle-double-left"                   =>"\\f100",
				"fa-angle-double-right"                  =>"\\f101",
				"fa-angle-double-up"                     =>"\\f102",
				"fa-angle-down"                          =>"\\f107",
				"fa-angle-left"                          =>"\\f104",
				"fa-angle-right"                         =>"\\f105",
				"fa-angle-up"                            =>"\\f106",
				"fa-angrycreative"                       =>"\\f36e",
				"fa-angular"                             =>"\\f420",
				"fa-app-store"                           =>"\\f36f",
				"fa-app-store-ios"                       =>"\\f370",
				"fa-apper"                               =>"\\f371",
				"fa-apple"                               =>"\\f179",
				"fa-apple-pay"                           =>"\\f415",
				"fa-archive"                             =>"\\f187",
				"fa-arrow-alt-circle-down"               =>"\\f358",
				"fa-arrow-alt-circle-left"               =>"\\f359",
				"fa-arrow-alt-circle-right"              =>"\\f35a",
				"fa-arrow-alt-circle-up"                 =>"\\f35b",
				"fa-arrow-circle-down"                   =>"\\f0ab",
				"fa-arrow-circle-left"                   =>"\\f0a8",
				"fa-arrow-circle-right"                  =>"\\f0a9",
				"fa-arrow-circle-up"                     =>"\\f0aa",
				"fa-arrow-down"                          =>"\\f063",
				"fa-arrow-left"                          =>"\\f060",
				"fa-arrow-right"                         =>"\\f061",
				"fa-arrow-up"                            =>"\\f062",
				"fa-arrows-alt"                          =>"\\f0b2",
				"fa-arrows-alt-h"                        =>"\\f337",
				"fa-arrows-alt-v"                        =>"\\f338",
				"fa-assistive-listening-systems"         =>"\\f2a2",
				"fa-asterisk"                            =>"\\f069",
				"fa-asymmetrik"                          =>"\\f372",
				"fa-at"                                  =>"\\f1fa",
				"fa-audible"                             =>"\\f373",
				"fa-audio-description"                   =>"\\f29e",
				"fa-autoprefixer"                        =>"\\f41c",
				"fa-avianex"                             =>"\\f374",
				"fa-aviato"                              =>"\\f421",
				"fa-aws"                                 =>"\\f375",
				"fa-backward"                            =>"\\f04a",
				"fa-balance-scale"                       =>"\\f24e",
				"fa-ban"                                 =>"\\f05e",
				"fa-band-aid"                            =>"\\f462",
				"fa-bandcamp"                            =>"\\f2d5",
				"fa-barcode"                             =>"\\f02a",
				"fa-bars"                                =>"\\f0c9",
				"fa-baseball-ball"                       =>"\\f433",
				"fa-basketball-ball"                     =>"\\f434",
				"fa-bath"                                =>"\\f2cd",
				"fa-battery-empty"                       =>"\\f244",
				"fa-battery-full"                        =>"\\f240",
				"fa-battery-half"                        =>"\\f242",
				"fa-battery-quarter"                     =>"\\f243",
				"fa-battery-three-quarters"              =>"\\f241",
				"fa-bed"                                 =>"\\f236",
				"fa-beer"                                =>"\\f0fc",
				"fa-behance"                             =>"\\f1b4",
				"fa-behance-square"                      =>"\\f1b5",
				"fa-bell"                                =>"\\f0f3",
				"fa-bell-slash"                          =>"\\f1f6",
				"fa-bicycle"                             =>"\\f206",
				"fa-bimobject"                           =>"\\f378",
				"fa-binoculars"                          =>"\\f1e5",
				"fa-birthday-cake"                       =>"\\f1fd",
				"fa-bitbucket"                           =>"\\f171",
				"fa-bitcoin"                             =>"\\f379",
				"fa-bity"                                =>"\\f37a",
				"fa-black-tie"                           =>"\\f27e",
				"fa-blackberry"                          =>"\\f37b",
				"fa-blender"                             =>"\\f517",
				"fa-blind"                               =>"\\f29d",
				"fa-blogger"                             =>"\\f37c",
				"fa-blogger-b"                           =>"\\f37d",
				"fa-bluetooth"                           =>"\\f293",
				"fa-bluetooth-b"                         =>"\\f294",
				"fa-bold"                                =>"\\f032",
				"fa-bolt"                                =>"\\f0e7",
				"fa-bomb"                                =>"\\f1e2",
				"fa-book"                                =>"\\f02d",
				"fa-book-open"                           =>"\\f518",
				"fa-bookmark"                            =>"\\f02e",
				"fa-bowling-ball"                        =>"\\f436",
				"fa-box"                                 =>"\\f466",
				"fa-box-open"                            =>"\\f49e",
				"fa-boxes"                               =>"\\f468",
				"fa-braille"                             =>"\\f2a1",
				"fa-briefcase"                           =>"\\f0b1",
				"fa-briefcase-medical"                   =>"\\f469",
				"fa-broadcast-tower"                     =>"\\f519",
				"fa-broom"                               =>"\\f51a",
				"fa-btc"                                 =>"\\f15a",
				"fa-bug"                                 =>"\\f188",
				"fa-building"                            =>"\\f1ad",
				"fa-bullhorn"                            =>"\\f0a1",
				"fa-bullseye"                            =>"\\f140",
				"fa-burn"                                =>"\\f46a",
				"fa-buromobelexperte"                    =>"\\f37f",
				"fa-bus"                                 =>"\\f207",
				"fa-buysellads"                          =>"\\f20d",
				"fa-calculator"                          =>"\\f1ec",
				"fa-calendar"                            =>"\\f133",
				"fa-calendar-alt"                        =>"\\f073",
				"fa-calendar-check"                      =>"\\f274",
				"fa-calendar-minus"                      =>"\\f272",
				"fa-calendar-plus"                       =>"\\f271",
				"fa-calendar-times"                      =>"\\f273",
				"fa-camera"                              =>"\\f030",
				"fa-camera-retro"                        =>"\\f083",
				"fa-capsules"                            =>"\\f46b",
				"fa-car"                                 =>"\\f1b9",
				"fa-caret-down"                          =>"\\f0d7",
				"fa-caret-left"                          =>"\\f0d9",
				"fa-caret-right"                         =>"\\f0da",
				"fa-caret-square-down"                   =>"\\f150",
				"fa-caret-square-left"                   =>"\\f191",
				"fa-caret-square-right"                  =>"\\f152",
				"fa-caret-square-up"                     =>"\\f151",
				"fa-caret-up"                            =>"\\f0d8",
				"fa-cart-arrow-down"                     =>"\\f218",
				"fa-cart-plus"                           =>"\\f217",
				"fa-cc-amazon-pay"                       =>"\\f42d",
				"fa-cc-amex"                             =>"\\f1f3",
				"fa-cc-apple-pay"                        =>"\\f416",
				"fa-cc-diners-club"                      =>"\\f24c",
				"fa-cc-discover"                         =>"\\f1f2",
				"fa-cc-jcb"                              =>"\\f24b",
				"fa-cc-mastercard"                       =>"\\f1f1",
				"fa-cc-paypal"                           =>"\\f1f4",
				"fa-cc-stripe"                           =>"\\f1f5",
				"fa-cc-visa"                             =>"\\f1f0",
				"fa-centercode"                          =>"\\f380",
				"fa-certificate"                         =>"\\f0a3",
				"fa-chalkboard"                          =>"\\f51b",
				"fa-chalkboard-teacher"                  =>"\\f51c",
				"fa-chart-area"                          =>"\\f1fe",
				"fa-chart-bar"                           =>"\\f080",
				"fa-chart-line"                          =>"\\f201",
				"fa-chart-pie"                           =>"\\f200",
				"fa-check"                               =>"\\f00c",
				"fa-check-circle"                        =>"\\f058",
				"fa-check-square"                        =>"\\f14a",
				"fa-chess"                               =>"\\f439",
				"fa-chess-bishop"                        =>"\\f43a",
				"fa-chess-board"                         =>"\\f43c",
				"fa-chess-king"                          =>"\\f43f",
				"fa-chess-knight"                        =>"\\f441",
				"fa-chess-pawn"                          =>"\\f443",
				"fa-chess-queen"                         =>"\\f445",
				"fa-chess-rook"                          =>"\\f447",
				"fa-chevron-circle-down"                 =>"\\f13a",
				"fa-chevron-circle-left"                 =>"\\f137",
				"fa-chevron-circle-right"                =>"\\f138",
				"fa-chevron-circle-up"                   =>"\\f139",
				"fa-chevron-down"                        =>"\\f078",
				"fa-chevron-left"                        =>"\\f053",
				"fa-chevron-right"                       =>"\\f054",
				"fa-chevron-up"                          =>"\\f077",
				"fa-child"                               =>"\\f1ae",
				"fa-chrome"                              =>"\\f268",
				"fa-church"                              =>"\\f51d",
				"fa-circle"                              =>"\\f111",
				"fa-circle-notch"                        =>"\\f1ce",
				"fa-clipboard"                           =>"\\f328",
				"fa-clipboard-check"                     =>"\\f46c",
				"fa-clipboard-list"                      =>"\\f46d",
				"fa-clock"                               =>"\\f017",
				"fa-clone"                               =>"\\f24d",
				"fa-closed-captioning"                   =>"\\f20a",
				"fa-cloud"                               =>"\\f0c2",
				"fa-cloud-download-alt"                  =>"\\f381",
				"fa-cloud-upload-alt"                    =>"\\f382",
				"fa-cloudscale"                          =>"\\f383",
				"fa-cloudsmith"                          =>"\\f384",
				"fa-cloudversify"                        =>"\\f385",
				"fa-code"                                =>"\\f121",
				"fa-code-branch"                         =>"\\f126",
				"fa-codepen"                             =>"\\f1cb",
				"fa-codiepie"                            =>"\\f284",
				"fa-coffee"                              =>"\\f0f4",
				"fa-cog"                                 =>"\\f013",
				"fa-cogs"                                =>"\\f085",
				"fa-coins"                               =>"\\f51e",
				"fa-columns"                             =>"\\f0db",
				"fa-comment"                             =>"\\f075",
				"fa-comment-alt"                         =>"\\f27a",
				"fa-comment-dots"                        =>"\\f4ad",
				"fa-comment-slash"                       =>"\\f4b3",
				"fa-comments"                            =>"\\f086",
				"fa-compact-disc"                        =>"\\f51f",
				"fa-compass"                             =>"\\f14e",
				"fa-compress"                            =>"\\f066",
				"fa-connectdevelop"                      =>"\\f20e",
				"fa-contao"                              =>"\\f26d",
				"fa-copy"                                =>"\\f0c5",
				"fa-copyright"                           =>"\\f1f9",
				"fa-couch"                               =>"\\f4b8",
				"fa-cpanel"                              =>"\\f388",
				"fa-creative-commons"                    =>"\\f25e",
				"fa-creative-commons-by"                 =>"\\f4e7",
				"fa-creative-commons-nc"                 =>"\\f4e8",
				"fa-creative-commons-nc-eu"              =>"\\f4e9",
				"fa-creative-commons-nc-jp"              =>"\\f4ea",
				"fa-creative-commons-nd"                 =>"\\f4eb",
				"fa-creative-commons-pd"                 =>"\\f4ec",
				"fa-creative-commons-pd-alt"             =>"\\f4ed",
				"fa-creative-commons-remix"              =>"\\f4ee",
				"fa-creative-commons-sa"                 =>"\\f4ef",
				"fa-creative-commons-sampling"           =>"\\f4f0",
				"fa-creative-commons-sampling-plus"      =>"\\f4f1",
				"fa-creative-commons-share"              =>"\\f4f2",
				"fa-credit-card"                         =>"\\f09d",
				"fa-crop"                                =>"\\f125",
				"fa-crosshairs"                          =>"\\f05b",
				"fa-crow"                                =>"\\f520",
				"fa-crown"                               =>"\\f521",
				"fa-css3"                                =>"\\f13c",
				"fa-css3-alt"                            =>"\\f38b",
				"fa-cube"                                =>"\\f1b2",
				"fa-cubes"                               =>"\\f1b3",
				"fa-cut"                                 =>"\\f0c4",
				"fa-cuttlefish"                          =>"\\f38c",
				"fa-d-and-d"                             =>"\\f38d",
				"fa-dashcube"                            =>"\\f210",
				"fa-database"                            =>"\\f1c0",
				"fa-deaf"                                =>"\\f2a4",
				"fa-delicious"                           =>"\\f1a5",
				"fa-deploydog"                           =>"\\f38e",
				"fa-deskpro"                             =>"\\f38f",
				"fa-desktop"                             =>"\\f108",
				"fa-deviantart"                          =>"\\f1bd",
				"fa-diagnoses"                           =>"\\f470",
				"fa-dice"                                =>"\\f522",
				"fa-dice-five"                           =>"\\f523",
				"fa-dice-four"                           =>"\\f524",
				"fa-dice-one"                            =>"\\f525",
				"fa-dice-six"                            =>"\\f526",
				"fa-dice-three"                          =>"\\f527",
				"fa-dice-two"                            =>"\\f528",
				"fa-digg"                                =>"\\f1a6",
				"fa-digital-ocean"                       =>"\\f391",
				"fa-discord"                             =>"\\f392",
				"fa-discourse"                           =>"\\f393",
				"fa-divide"                              =>"\\f529",
				"fa-dna"                                 =>"\\f471",
				"fa-dochub"                              =>"\\f394",
				"fa-docker"                              =>"\\f395",
				"fa-dollar-sign"                         =>"\\f155",
				"fa-dolly"                               =>"\\f472",
				"fa-dolly-flatbed"                       =>"\\f474",
				"fa-donate"                              =>"\\f4b9",
				"fa-door-closed"                         =>"\\f52a",
				"fa-door-open"                           =>"\\f52b",
				"fa-dot-circle"                          =>"\\f192",
				"fa-dove"                                =>"\\f4ba",
				"fa-download"                            =>"\\f019",
				"fa-draft2digital"                       =>"\\f396",
				"fa-dribbble"                            =>"\\f17d",
				"fa-dribbble-square"                     =>"\\f397",
				"fa-dropbox"                             =>"\\f16b",
				"fa-drupal"                              =>"\\f1a9",
				"fa-dumbbell"                            =>"\\f44b",
				"fa-dyalog"                              =>"\\f399",
				"fa-earlybirds"                          =>"\\f39a",
				"fa-ebay"                                =>"\\f4f4",
				"fa-edge"                                =>"\\f282",
				"fa-edit"                                =>"\\f044",
				"fa-eject"                               =>"\\f052",
				"fa-elementor"                           =>"\\f430",
				"fa-ellipsis-h"                          =>"\\f141",
				"fa-ellipsis-v"                          =>"\\f142",
				"fa-ember"                               =>"\\f423",
				"fa-empire"                              =>"\\f1d1",
				"fa-envelope"                            =>"\\f0e0",
				"fa-envelope-open"                       =>"\\f2b6",
				"fa-envelope-square"                     =>"\\f199",
				"fa-envira"                              =>"\\f299",
				"fa-equals"                              =>"\\f52c",
				"fa-eraser"                              =>"\\f12d",
				"fa-erlang"                              =>"\\f39d",
				"fa-ethereum"                            =>"\\f42e",
				"fa-etsy"                                =>"\\f2d7",
				"fa-euro-sign"                           =>"\\f153",
				"fa-exchange-alt"                        =>"\\f362",
				"fa-exclamation"                         =>"\\f12a",
				"fa-exclamation-circle"                  =>"\\f06a",
				"fa-exclamation-triangle"                =>"\\f071",
				"fa-expand"                              =>"\\f065",
				"fa-expand-arrows-alt"                   =>"\\f31e",
				"fa-expeditedssl"                        =>"\\f23e",
				"fa-external-link-alt"                   =>"\\f35d",
				"fa-external-link-square-alt"            =>"\\f360",
				"fa-eye"                                 =>"\\f06e",
				"fa-eye-dropper"                         =>"\\f1fb",
				"fa-eye-slash"                           =>"\\f070",
				"fa-facebook"                            =>"\\f09a",
				"fa-facebook-f"                          =>"\\f39e",
				"fa-facebook-messenger"                  =>"\\f39f",
				"fa-facebook-square"                     =>"\\f082",
				"fa-fast-backward"                       =>"\\f049",
				"fa-fast-forward"                        =>"\\f050",
				"fa-fax"                                 =>"\\f1ac",
				"fa-feather"                             =>"\\f52d",
				"fa-female"                              =>"\\f182",
				"fa-fighter-jet"                         =>"\\f0fb",
				"fa-file"                                =>"\\f15b",
				"fa-file-alt"                            =>"\\f15c",
				"fa-file-archive"                        =>"\\f1c6",
				"fa-file-audio"                          =>"\\f1c7",
				"fa-file-code"                           =>"\\f1c9",
				"fa-file-excel"                          =>"\\f1c3",
				"fa-file-image"                          =>"\\f1c5",
				"fa-file-medical"                        =>"\\f477",
				"fa-file-medical-alt"                    =>"\\f478",
				"fa-file-pdf"                            =>"\\f1c1",
				"fa-file-powerpoint"                     =>"\\f1c4",
				"fa-file-video"                          =>"\\f1c8",
				"fa-file-word"                           =>"\\f1c2",
				"fa-film"                                =>"\\f008",
				"fa-filter"                              =>"\\f0b0",
				"fa-fire"                                =>"\\f06d",
				"fa-fire-extinguisher"                   =>"\\f134",
				"fa-firefox"                             =>"\\f269",
				"fa-first-aid"                           =>"\\f479",
				"fa-first-order"                         =>"\\f2b0",
				"fa-first-order-alt"                     =>"\\f50a",
				"fa-firstdraft"                          =>"\\f3a1",
				"fa-flag"                                =>"\\f024",
				"fa-flag-checkered"                      =>"\\f11e",
				"fa-flask"                               =>"\\f0c3",
				"fa-flickr"                              =>"\\f16e",
				"fa-flipboard"                           =>"\\f44d",
				"fa-fly"                                 =>"\\f417",
				"fa-folder"                              =>"\\f07b",
				"fa-folder-open"                         =>"\\f07c",
				"fa-font"                                =>"\\f031",
				"fa-font-awesome"                        =>"\\f2b4",
				"fa-font-awesome-alt"                    =>"\\f35c",
				"fa-font-awesome-flag"                   =>"\\f425",
				"fa-font-awesome-logo-full"              =>"\\f4e6",
				"fa-fonticons"                           =>"\\f280",
				"fa-fonticons-fi"                        =>"\\f3a2",
				"fa-football-ball"                       =>"\\f44e",
				"fa-fort-awesome"                        =>"\\f286",
				"fa-fort-awesome-alt"                    =>"\\f3a3",
				"fa-forumbee"                            =>"\\f211",
				"fa-forward"                             =>"\\f04e",
				"fa-foursquare"                          =>"\\f180",
				"fa-free-code-camp"                      =>"\\f2c5",
				"fa-freebsd"                             =>"\\f3a4",
				"fa-frog"                                =>"\\f52e",
				"fa-frown"                               =>"\\f119",
				"fa-fulcrum"                             =>"\\f50b",
				"fa-futbol"                              =>"\\f1e3",
				"fa-galactic-republic"                   =>"\\f50c",
				"fa-galactic-senate"                     =>"\\f50d",
				"fa-gamepad"                             =>"\\f11b",
				"fa-gas-pump"                            =>"\\f52f",
				"fa-gavel"                               =>"\\f0e3",
				"fa-gem"                                 =>"\\f3a5",
				"fa-genderless"                          =>"\\f22d",
				"fa-get-pocket"                          =>"\\f265",
				"fa-gg"                                  =>"\\f260",
				"fa-gg-circle"                           =>"\\f261",
				"fa-gift"                                =>"\\f06b",
				"fa-git"                                 =>"\\f1d3",
				"fa-git-square"                          =>"\\f1d2",
				"fa-github"                              =>"\\f09b",
				"fa-github-alt"                          =>"\\f113",
				"fa-github-square"                       =>"\\f092",
				"fa-gitkraken"                           =>"\\f3a6",
				"fa-gitlab"                              =>"\\f296",
				"fa-gitter"                              =>"\\f426",
				"fa-glass-martini"                       =>"\\f000",
				"fa-glasses"                             =>"\\f530",
				"fa-glide"                               =>"\\f2a5",
				"fa-glide-g"                             =>"\\f2a6",
				"fa-globe"                               =>"\\f0ac",
				"fa-gofore"                              =>"\\f3a7",
				"fa-golf-ball"                           =>"\\f450",
				"fa-goodreads"                           =>"\\f3a8",
				"fa-goodreads-g"                         =>"\\f3a9",
				"fa-google"                              =>"\\f1a0",
				"fa-google-drive"                        =>"\\f3aa",
				"fa-google-play"                         =>"\\f3ab",
				"fa-google-plus"                         =>"\\f2b3",
				"fa-google-plus-g"                       =>"\\f0d5",
				"fa-google-plus-square"                  =>"\\f0d4",
				"fa-google-wallet"                       =>"\\f1ee",
				"fa-graduation-cap"                      =>"\\f19d",
				"fa-gratipay"                            =>"\\f184",
				"fa-grav"                                =>"\\f2d6",
				"fa-greater-than"                        =>"\\f531",
				"fa-greater-than-equal"                  =>"\\f532",
				"fa-gripfire"                            =>"\\f3ac",
				"fa-grunt"                               =>"\\f3ad",
				"fa-gulp"                                =>"\\f3ae",
				"fa-h-square"                            =>"\\f0fd",
				"fa-hacker-news"                         =>"\\f1d4",
				"fa-hacker-news-square"                  =>"\\f3af",
				"fa-hand-holding"                        =>"\\f4bd",
				"fa-hand-holding-heart"                  =>"\\f4be",
				"fa-hand-holding-usd"                    =>"\\f4c0",
				"fa-hand-lizard"                         =>"\\f258",
				"fa-hand-paper"                          =>"\\f256",
				"fa-hand-peace"                          =>"\\f25b",
				"fa-hand-point-down"                     =>"\\f0a7",
				"fa-hand-point-left"                     =>"\\f0a5",
				"fa-hand-point-right"                    =>"\\f0a4",
				"fa-hand-point-up"                       =>"\\f0a6",
				"fa-hand-pointer"                        =>"\\f25a",
				"fa-hand-rock"                           =>"\\f255",
				"fa-hand-scissors"                       =>"\\f257",
				"fa-hand-spock"                          =>"\\f259",
				"fa-hands"                               =>"\\f4c2",
				"fa-hands-helping"                       =>"\\f4c4",
				"fa-handshake"                           =>"\\f2b5",
				"fa-hashtag"                             =>"\\f292",
				"fa-hdd"                                 =>"\\f0a0",
				"fa-heading"                             =>"\\f1dc",
				"fa-headphones"                          =>"\\f025",
				"fa-heart"                               =>"\\f004",
				"fa-heartbeat"                           =>"\\f21e",
				"fa-helicopter"                          =>"\\f533",
				"fa-hips"                                =>"\\f452",
				"fa-hire-a-helper"                       =>"\\f3b0",
				"fa-history"                             =>"\\f1da",
				"fa-hockey-puck"                         =>"\\f453",
				"fa-home"                                =>"\\f015",
				"fa-hooli"                               =>"\\f427",
				"fa-hospital"                            =>"\\f0f8",
				"fa-hospital-alt"                        =>"\\f47d",
				"fa-hospital-symbol"                     =>"\\f47e",
				"fa-hotjar"                              =>"\\f3b1",
				"fa-hourglass"                           =>"\\f254",
				"fa-hourglass-end"                       =>"\\f253",
				"fa-hourglass-half"                      =>"\\f252",
				"fa-hourglass-start"                     =>"\\f251",
				"fa-houzz"                               =>"\\f27c",
				"fa-html5"                               =>"\\f13b",
				"fa-hubspot"                             =>"\\f3b2",
				"fa-i-cursor"                            =>"\\f246",
				"fa-id-badge"                            =>"\\f2c1",
				"fa-id-card"                             =>"\\f2c2",
				"fa-id-card-alt"                         =>"\\f47f",
				"fa-image"                               =>"\\f03e",
				"fa-images"                              =>"\\f302",
				"fa-imdb"                                =>"\\f2d8",
				"fa-inbox"                               =>"\\f01c",
				"fa-indent"                              =>"\\f03c",
				"fa-industry"                            =>"\\f275",
				"fa-infinity"                            =>"\\f534",
				"fa-info"                                =>"\\f129",
				"fa-info-circle"                         =>"\\f05a",
				"fa-instagram"                           =>"\\f16d",
				"fa-internet-explorer"                   =>"\\f26b",
				"fa-ioxhost"                             =>"\\f208",
				"fa-italic"                              =>"\\f033",
				"fa-itunes"                              =>"\\f3b4",
				"fa-itunes-note"                         =>"\\f3b5",
				"fa-java"                                =>"\\f4e4",
				"fa-jedi-order"                          =>"\\f50e",
				"fa-jenkins"                             =>"\\f3b6",
				"fa-joget"                               =>"\\f3b7",
				"fa-joomla"                              =>"\\f1aa",
				"fa-js"                                  =>"\\f3b8",
				"fa-js-square"                           =>"\\f3b9",
				"fa-jsfiddle"                            =>"\\f1cc",
				"fa-key"                                 =>"\\f084",
				"fa-keybase"                             =>"\\f4f5",
				"fa-keyboard"                            =>"\\f11c",
				"fa-keycdn"                              =>"\\f3ba",
				"fa-kickstarter"                         =>"\\f3bb",
				"fa-kickstarter-k"                       =>"\\f3bc",
				"fa-kiwi-bird"                           =>"\\f535",
				"fa-korvue"                              =>"\\f42f",
				"fa-language"                            =>"\\f1ab",
				"fa-laptop"                              =>"\\f109",
				"fa-laravel"                             =>"\\f3bd",
				"fa-lastfm"                              =>"\\f202",
				"fa-lastfm-square"                       =>"\\f203",
				"fa-leaf"                                =>"\\f06c",
				"fa-leanpub"                             =>"\\f212",
				"fa-lemon"                               =>"\\f094",
				"fa-less"                                =>"\\f41d",
				"fa-less-than"                           =>"\\f536",
				"fa-less-than-equal"                     =>"\\f537",
				"fa-level-down-alt"                      =>"\\f3be",
				"fa-level-up-alt"                        =>"\\f3bf",
				"fa-life-ring"                           =>"\\f1cd",
				"fa-lightbulb"                           =>"\\f0eb",
				"fa-line"                                =>"\\f3c0",
				"fa-link"                                =>"\\f0c1",
				"fa-linkedin"                            =>"\\f08c",
				"fa-linkedin-in"                         =>"\\f0e1",
				"fa-linode"                              =>"\\f2b8",
				"fa-linux"                               =>"\\f17c",
				"fa-lira-sign"                           =>"\\f195",
				"fa-list"                                =>"\\f03a",
				"fa-list-alt"                            =>"\\f022",
				"fa-list-ol"                             =>"\\f0cb",
				"fa-list-ul"                             =>"\\f0ca",
				"fa-location-arrow"                      =>"\\f124",
				"fa-lock"                                =>"\\f023",
				"fa-lock-open"                           =>"\\f3c1",
				"fa-long-arrow-alt-down"                 =>"\\f309",
				"fa-long-arrow-alt-left"                 =>"\\f30a",
				"fa-long-arrow-alt-right"                =>"\\f30b",
				"fa-long-arrow-alt-up"                   =>"\\f30c",
				"fa-low-vision"                          =>"\\f2a8",
				"fa-lyft"                                =>"\\f3c3",
				"fa-magento"                             =>"\\f3c4",
				"fa-magic"                               =>"\\f0d0",
				"fa-magnet"                              =>"\\f076",
				"fa-male"                                =>"\\f183",
				"fa-mandalorian"                         =>"\\f50f",
				"fa-map"                                 =>"\\f279",
				"fa-map-marker"                          =>"\\f041",
				"fa-map-marker-alt"                      =>"\\f3c5",
				"fa-map-pin"                             =>"\\f276",
				"fa-map-signs"                           =>"\\f277",
				"fa-mars"                                =>"\\f222",
				"fa-mars-double"                         =>"\\f227",
				"fa-mars-stroke"                         =>"\\f229",
				"fa-mars-stroke-h"                       =>"\\f22b",
				"fa-mars-stroke-v"                       =>"\\f22a",
				"fa-mastodon"                            =>"\\f4f6",
				"fa-maxcdn"                              =>"\\f136",
				"fa-medapps"                             =>"\\f3c6",
				"fa-medium"                              =>"\\f23a",
				"fa-medium-m"                            =>"\\f3c7",
				"fa-medkit"                              =>"\\f0fa",
				"fa-medrt"                               =>"\\f3c8",
				"fa-meetup"                              =>"\\f2e0",
				"fa-meh"                                 =>"\\f11a",
				"fa-memory"                              =>"\\f538",
				"fa-mercury"                             =>"\\f223",
				"fa-microchip"                           =>"\\f2db",
				"fa-microphone"                          =>"\\f130",
				"fa-microphone-alt"                      =>"\\f3c9",
				"fa-microphone-alt-slash"                =>"\\f539",
				"fa-microphone-slash"                    =>"\\f131",
				"fa-microsoft"                           =>"\\f3ca",
				"fa-minus"                               =>"\\f068",
				"fa-minus-circle"                        =>"\\f056",
				"fa-minus-square"                        =>"\\f146",
				"fa-mix"                                 =>"\\f3cb",
				"fa-mixcloud"                            =>"\\f289",
				"fa-mizuni"                              =>"\\f3cc",
				"fa-mobile"                              =>"\\f10b",
				"fa-mobile-alt"                          =>"\\f3cd",
				"fa-modx"                                =>"\\f285",
				"fa-monero"                              =>"\\f3d0",
				"fa-money-bill"                          =>"\\f0d6",
				"fa-money-bill-alt"                      =>"\\f3d1",
				"fa-money-bill-wave"                     =>"\\f53a",
				"fa-money-bill-wave-alt"                 =>"\\f53b",
				"fa-money-check"                         =>"\\f53c",
				"fa-money-check-alt"                     =>"\\f53d",
				"fa-moon"                                =>"\\f186",
				"fa-motorcycle"                          =>"\\f21c",
				"fa-mouse-pointer"                       =>"\\f245",
				"fa-music"                               =>"\\f001",
				"fa-napster"                             =>"\\f3d2",
				"fa-neuter"                              =>"\\f22c",
				"fa-newspaper"                           =>"\\f1ea",
				"fa-nintendo-switch"                     =>"\\f418",
				"fa-node"                                =>"\\f419",
				"fa-node-js"                             =>"\\f3d3",
				"fa-not-equal"                           =>"\\f53e",
				"fa-notes-medical"                       =>"\\f481",
				"fa-npm"                                 =>"\\f3d4",
				"fa-ns8"                                 =>"\\f3d5",
				"fa-nutritionix"                         =>"\\f3d6",
				"fa-object-group"                        =>"\\f247",
				"fa-object-ungroup"                      =>"\\f248",
				"fa-odnoklassniki"                       =>"\\f263",
				"fa-odnoklassniki-square"                =>"\\f264",
				"fa-old-republic"                        =>"\\f510",
				"fa-opencart"                            =>"\\f23d",
				"fa-openid"                              =>"\\f19b",
				"fa-opera"                               =>"\\f26a",
				"fa-optin-monster"                       =>"\\f23c",
				"fa-osi"                                 =>"\\f41a",
				"fa-outdent"                             =>"\\f03b",
				"fa-page4"                               =>"\\f3d7",
				"fa-pagelines"                           =>"\\f18c",
				"fa-paint-brush"                         =>"\\f1fc",
				"fa-palette"                             =>"\\f53f",
				"fa-palfed"                              =>"\\f3d8",
				"fa-pallet"                              =>"\\f482",
				"fa-paper-plane"                         =>"\\f1d8",
				"fa-paperclip"                           =>"\\f0c6",
				"fa-parachute-box"                       =>"\\f4cd",
				"fa-paragraph"                           =>"\\f1dd",
				"fa-parking"                             =>"\\f540",
				"fa-paste"                               =>"\\f0ea",
				"fa-patreon"                             =>"\\f3d9",
				"fa-pause"                               =>"\\f04c",
				"fa-pause-circle"                        =>"\\f28b",
				"fa-paw"                                 =>"\\f1b0",
				"fa-paypal"                              =>"\\f1ed",
				"fa-pen-square"                          =>"\\f14b",
				"fa-pencil-alt"                          =>"\\f303",
				"fa-people-carry"                        =>"\\f4ce",
				"fa-percent"                             =>"\\f295",
				"fa-percentage"                          =>"\\f541",
				"fa-periscope"                           =>"\\f3da",
				"fa-phabricator"                         =>"\\f3db",
				"fa-phoenix-framework"                   =>"\\f3dc",
				"fa-phoenix-squadron"                    =>"\\f511",
				"fa-phone"                               =>"\\f095",
				"fa-phone-slash"                         =>"\\f3dd",
				"fa-phone-square"                        =>"\\f098",
				"fa-phone-volume"                        =>"\\f2a0",
				"fa-php"                                 =>"\\f457",
				"fa-pied-piper"                          =>"\\f2ae",
				"fa-pied-piper-alt"                      =>"\\f1a8",
				"fa-pied-piper-hat"                      =>"\\f4e5",
				"fa-pied-piper-pp"                       =>"\\f1a7",
				"fa-piggy-bank"                          =>"\\f4d3",
				"fa-pills"                               =>"\\f484",
				"fa-pinterest"                           =>"\\f0d2",
				"fa-pinterest-p"                         =>"\\f231",
				"fa-pinterest-square"                    =>"\\f0d3",
				"fa-plane"                               =>"\\f072",
				"fa-play"                                =>"\\f04b",
				"fa-play-circle"                         =>"\\f144",
				"fa-playstation"                         =>"\\f3df",
				"fa-plug"                                =>"\\f1e6",
				"fa-plus"                                =>"\\f067",
				"fa-plus-circle"                         =>"\\f055",
				"fa-plus-square"                         =>"\\f0fe",
				"fa-podcast"                             =>"\\f2ce",
				"fa-poo"                                 =>"\\f2fe",
				"fa-portrait"                            =>"\\f3e0",
				"fa-pound-sign"                          =>"\\f154",
				"fa-power-off"                           =>"\\f011",
				"fa-prescription-bottle"                 =>"\\f485",
				"fa-prescription-bottle-alt"             =>"\\f486",
				"fa-print"                               =>"\\f02f",
				"fa-procedures"                          =>"\\f487",
				"fa-product-hunt"                        =>"\\f288",
				"fa-project-diagram"                     =>"\\f542",
				"fa-pushed"                              =>"\\f3e1",
				"fa-puzzle-piece"                        =>"\\f12e",
				"fa-python"                              =>"\\f3e2",
				"fa-qq"                                  =>"\\f1d6",
				"fa-qrcode"                              =>"\\f029",
				"fa-question"                            =>"\\f128",
				"fa-question-circle"                     =>"\\f059",
				"fa-quidditch"                           =>"\\f458",
				"fa-quinscape"                           =>"\\f459",
				"fa-quora"                               =>"\\f2c4",
				"fa-quote-left"                          =>"\\f10d",
				"fa-quote-right"                         =>"\\f10e",
				"fa-r-project"                           =>"\\f4f7",
				"fa-random"                              =>"\\f074",
				"fa-ravelry"                             =>"\\f2d9",
				"fa-react"                               =>"\\f41b",
				"fa-readme"                              =>"\\f4d5",
				"fa-rebel"                               =>"\\f1d0",
				"fa-receipt"                             =>"\\f543",
				"fa-recycle"                             =>"\\f1b8",
				"fa-red-river"                           =>"\\f3e3",
				"fa-reddit"                              =>"\\f1a1",
				"fa-reddit-alien"                        =>"\\f281",
				"fa-reddit-square"                       =>"\\f1a2",
				"fa-redo"                                =>"\\f01e",
				"fa-redo-alt"                            =>"\\f2f9",
				"fa-registered"                          =>"\\f25d",
				"fa-rendact"                             =>"\\f3e4",
				"fa-renren"                              =>"\\f18b",
				"fa-reply"                               =>"\\f3e5",
				"fa-reply-all"                           =>"\\f122",
				"fa-replyd"                              =>"\\f3e6",
				"fa-researchgate"                        =>"\\f4f8",
				"fa-resolving"                           =>"\\f3e7",
				"fa-retweet"                             =>"\\f079",
				"fa-ribbon"                              =>"\\f4d6",
				"fa-road"                                =>"\\f018",
				"fa-robot"                               =>"\\f544",
				"fa-rocket"                              =>"\\f135",
				"fa-rocketchat"                          =>"\\f3e8",
				"fa-rockrms"                             =>"\\f3e9",
				"fa-rss"                                 =>"\\f09e",
				"fa-rss-square"                          =>"\\f143",
				"fa-ruble-sign"                          =>"\\f158",
				"fa-ruler"                               =>"\\f545",
				"fa-ruler-combined"                      =>"\\f546",
				"fa-ruler-horizontal"                    =>"\\f547",
				"fa-ruler-vertical"                      =>"\\f548",
				"fa-rupee-sign"                          =>"\\f156",
				"fa-safari"                              =>"\\f267",
				"fa-sass"                                =>"\\f41e",
				"fa-save"                                =>"\\f0c7",
				"fa-schlix"                              =>"\\f3ea",
				"fa-school"                              =>"\\f549",
				"fa-screwdriver"                         =>"\\f54a",
				"fa-scribd"                              =>"\\f28a",
				"fa-search"                              =>"\\f002",
				"fa-search-minus"                        =>"\\f010",
				"fa-search-plus"                         =>"\\f00e",
				"fa-searchengin"                         =>"\\f3eb",
				"fa-seedling"                            =>"\\f4d8",
				"fa-sellcast"                            =>"\\f2da",
				"fa-sellsy"                              =>"\\f213",
				"fa-server"                              =>"\\f233",
				"fa-servicestack"                        =>"\\f3ec",
				"fa-share"                               =>"\\f064",
				"fa-share-alt"                           =>"\\f1e0",
				"fa-share-alt-square"                    =>"\\f1e1",
				"fa-share-square"                        =>"\\f14d",
				"fa-shekel-sign"                         =>"\\f20b",
				"fa-shield-alt"                          =>"\\f3ed",
				"fa-ship"                                =>"\\f21a",
				"fa-shipping-fast"                       =>"\\f48b",
				"fa-shirtsinbulk"                        =>"\\f214",
				"fa-shoe-prints"                         =>"\\f54b",
				"fa-shopping-bag"                        =>"\\f290",
				"fa-shopping-basket"                     =>"\\f291",
				"fa-shopping-cart"                       =>"\\f07a",
				"fa-shower"                              =>"\\f2cc",
				"fa-sign"                                =>"\\f4d9",
				"fa-sign-in-alt"                         =>"\\f2f6",
				"fa-sign-language"                       =>"\\f2a7",
				"fa-sign-out-alt"                        =>"\\f2f5",
				"fa-signal"                              =>"\\f012",
				"fa-simplybuilt"                         =>"\\f215",
				"fa-sistrix"                             =>"\\f3ee",
				"fa-sitemap"                             =>"\\f0e8",
				"fa-sith"                                =>"\\f512",
				"fa-skull"                               =>"\\f54c",
				"fa-skyatlas"                            =>"\\f216",
				"fa-skype"                               =>"\\f17e",
				"fa-slack"                               =>"\\f198",
				"fa-slack-hash"                          =>"\\f3ef",
				"fa-sliders-h"                           =>"\\f1de",
				"fa-slideshare"                          =>"\\f1e7",
				"fa-smile"                               =>"\\f118",
				"fa-smoking"                             =>"\\f48d",
				"fa-smoking-ban"                         =>"\\f54d",
				"fa-snapchat"                            =>"\\f2ab",
				"fa-snapchat-ghost"                      =>"\\f2ac",
				"fa-snapchat-square"                     =>"\\f2ad",
				"fa-snowflake"                           =>"\\f2dc",
				"fa-sort"                                =>"\\f0dc",
				"fa-sort-alpha-down"                     =>"\\f15d",
				"fa-sort-alpha-up"                       =>"\\f15e",
				"fa-sort-amount-down"                    =>"\\f160",
				"fa-sort-amount-up"                      =>"\\f161",
				"fa-sort-down"                           =>"\\f0dd",
				"fa-sort-numeric-down"                   =>"\\f162",
				"fa-sort-numeric-up"                     =>"\\f163",
				"fa-sort-up"                             =>"\\f0de",
				"fa-soundcloud"                          =>"\\f1be",
				"fa-space-shuttle"                       =>"\\f197",
				"fa-speakap"                             =>"\\f3f3",
				"fa-spinner"                             =>"\\f110",
				"fa-spotify"                             =>"\\f1bc",
				"fa-square"                              =>"\\f0c8",
				"fa-square-full"                         =>"\\f45c",
				"fa-stack-exchange"                      =>"\\f18d",
				"fa-stack-overflow"                      =>"\\f16c",
				"fa-star"                                =>"\\f005",
				"fa-star-half"                           =>"\\f089",
				"fa-staylinked"                          =>"\\f3f5",
				"fa-steam"                               =>"\\f1b6",
				"fa-steam-square"                        =>"\\f1b7",
				"fa-steam-symbol"                        =>"\\f3f6",
				"fa-step-backward"                       =>"\\f048",
				"fa-step-forward"                        =>"\\f051",
				"fa-stethoscope"                         =>"\\f0f1",
				"fa-sticker-mule"                        =>"\\f3f7",
				"fa-sticky-note"                         =>"\\f249",
				"fa-stop"                                =>"\\f04d",
				"fa-stop-circle"                         =>"\\f28d",
				"fa-stopwatch"                           =>"\\f2f2",
				"fa-store"                               =>"\\f54e",
				"fa-store-alt"                           =>"\\f54f",
				"fa-strava"                              =>"\\f428",
				"fa-stream"                              =>"\\f550",
				"fa-street-view"                         =>"\\f21d",
				"fa-strikethrough"                       =>"\\f0cc",
				"fa-stripe"                              =>"\\f429",
				"fa-stripe-s"                            =>"\\f42a",
				"fa-stroopwafel"                         =>"\\f551",
				"fa-studiovinari"                        =>"\\f3f8",
				"fa-stumbleupon"                         =>"\\f1a4",
				"fa-stumbleupon-circle"                  =>"\\f1a3",
				"fa-subscript"                           =>"\\f12c",
				"fa-subway"                              =>"\\f239",
				"fa-suitcase"                            =>"\\f0f2",
				"fa-sun"                                 =>"\\f185",
				"fa-superpowers"                         =>"\\f2dd",
				"fa-superscript"                         =>"\\f12b",
				"fa-supple"                              =>"\\f3f9",
				"fa-sync"                                =>"\\f021",
				"fa-sync-alt"                            =>"\\f2f1",
				"fa-syringe"                             =>"\\f48e",
				"fa-table"                               =>"\\f0ce",
				"fa-table-tennis"                        =>"\\f45d",
				"fa-tablet"                              =>"\\f10a",
				"fa-tablet-alt"                          =>"\\f3fa",
				"fa-tablets"                             =>"\\f490",
				"fa-tachometer-alt"                      =>"\\f3fd",
				"fa-tag"                                 =>"\\f02b",
				"fa-tags"                                =>"\\f02c",
				"fa-tape"                                =>"\\f4db",
				"fa-tasks"                               =>"\\f0ae",
				"fa-taxi"                                =>"\\f1ba",
				"fa-teamspeak"                           =>"\\f4f9",
				"fa-telegram"                            =>"\\f2c6",
				"fa-telegram-plane"                      =>"\\f3fe",
				"fa-tencent-weibo"                       =>"\\f1d5",
				"fa-terminal"                            =>"\\f120",
				"fa-text-height"                         =>"\\f034",
				"fa-text-width"                          =>"\\f035",
				"fa-th"                                  =>"\\f00a",
				"fa-th-large"                            =>"\\f009",
				"fa-th-list"                             =>"\\f00b",
				"fa-themeisle"                           =>"\\f2b2",
				"fa-thermometer"                         =>"\\f491",
				"fa-thermometer-empty"                   =>"\\f2cb",
				"fa-thermometer-full"                    =>"\\f2c7",
				"fa-thermometer-half"                    =>"\\f2c9",
				"fa-thermometer-quarter"                 =>"\\f2ca",
				"fa-thermometer-three-quarters"          =>"\\f2c8",
				"fa-thumbs-down"                         =>"\\f165",
				"fa-thumbs-up"                           =>"\\f164",
				"fa-thumbtack"                           =>"\\f08d",
				"fa-ticket-alt"                          =>"\\f3ff",
				"fa-times"                               =>"\\f00d",
				"fa-times-circle"                        =>"\\f057",
				"fa-tint"                                =>"\\f043",
				"fa-toggle-off"                          =>"\\f204",
				"fa-toggle-on"                           =>"\\f205",
				"fa-toolbox"                             =>"\\f552",
				"fa-trade-federation"                    =>"\\f513",
				"fa-trademark"                           =>"\\f25c",
				"fa-train"                               =>"\\f238",
				"fa-transgender"                         =>"\\f224",
				"fa-transgender-alt"                     =>"\\f225",
				"fa-trash"                               =>"\\f1f8",
				"fa-trash-alt"                           =>"\\f2ed",
				"fa-tree"                                =>"\\f1bb",
				"fa-trello"                              =>"\\f181",
				"fa-tripadvisor"                         =>"\\f262",
				"fa-trophy"                              =>"\\f091",
				"fa-truck"                               =>"\\f0d1",
				"fa-truck-loading"                       =>"\\f4de",
				"fa-truck-moving"                        =>"\\f4df",
				"fa-tshirt"                              =>"\\f553",
				"fa-tty"                                 =>"\\f1e4",
				"fa-tumblr"                              =>"\\f173",
				"fa-tumblr-square"                       =>"\\f174",
				"fa-tv"                                  =>"\\f26c",
				"fa-twitch"                              =>"\\f1e8",
				"fa-twitter"                             =>"\\f099",
				"fa-twitter-square"                      =>"\\f081",
				"fa-typo3"                               =>"\\f42b",
				"fa-uber"                                =>"\\f402",
				"fa-uikit"                               =>"\\f403",
				"fa-umbrella"                            =>"\\f0e9",
				"fa-underline"                           =>"\\f0cd",
				"fa-undo"                                =>"\\f0e2",
				"fa-undo-alt"                            =>"\\f2ea",
				"fa-uniregistry"                         =>"\\f404",
				"fa-universal-access"                    =>"\\f29a",
				"fa-university"                          =>"\\f19c",
				"fa-unlink"                              =>"\\f127",
				"fa-unlock"                              =>"\\f09c",
				"fa-unlock-alt"                          =>"\\f13e",
				"fa-untappd"                             =>"\\f405",
				"fa-upload"                              =>"\\f093",
				"fa-usb"                                 =>"\\f287",
				"fa-user"                                =>"\\f007",
				"fa-user-alt"                            =>"\\f406",
				"fa-user-alt-slash"                      =>"\\f4fa",
				"fa-user-astronaut"                      =>"\\f4fb",
				"fa-user-check"                          =>"\\f4fc",
				"fa-user-circle"                         =>"\\f2bd",
				"fa-user-clock"                          =>"\\f4fd",
				"fa-user-cog"                            =>"\\f4fe",
				"fa-user-edit"                           =>"\\f4ff",
				"fa-user-friends"                        =>"\\f500",
				"fa-user-graduate"                       =>"\\f501",
				"fa-user-lock"                           =>"\\f502",
				"fa-user-md"                             =>"\\f0f0",
				"fa-user-minus"                          =>"\\f503",
				"fa-user-ninja"                          =>"\\f504",
				"fa-user-plus"                           =>"\\f234",
				"fa-user-secret"                         =>"\\f21b",
				"fa-user-shield"                         =>"\\f505",
				"fa-user-slash"                          =>"\\f506",
				"fa-user-tag"                            =>"\\f507",
				"fa-user-tie"                            =>"\\f508",
				"fa-user-times"                          =>"\\f235",
				"fa-users"                               =>"\\f0c0",
				"fa-users-cog"                           =>"\\f509",
				"fa-ussunnah"                            =>"\\f407",
				"fa-utensil-spoon"                       =>"\\f2e5",
				"fa-utensils"                            =>"\\f2e7",
				"fa-vaadin"                              =>"\\f408",
				"fa-venus"                               =>"\\f221",
				"fa-venus-double"                        =>"\\f226",
				"fa-venus-mars"                          =>"\\f228",
				"fa-viacoin"                             =>"\\f237",
				"fa-viadeo"                              =>"\\f2a9",
				"fa-viadeo-square"                       =>"\\f2aa",
				"fa-vial"                                =>"\\f492",
				"fa-vials"                               =>"\\f493",
				"fa-viber"                               =>"\\f409",
				"fa-video"                               =>"\\f03d",
				"fa-video-slash"                         =>"\\f4e2",
				"fa-vimeo"                               =>"\\f40a",
				"fa-vimeo-square"                        =>"\\f194",
				"fa-vimeo-v"                             =>"\\f27d",
				"fa-vine"                                =>"\\f1ca",
				"fa-vk"                                  =>"\\f189",
				"fa-vnv"                                 =>"\\f40b",
				"fa-volleyball-ball"                     =>"\\f45f",
				"fa-volume-down"                         =>"\\f027",
				"fa-volume-off"                          =>"\\f026",
				"fa-volume-up"                           =>"\\f028",
				"fa-vuejs"                               =>"\\f41f",
				"fa-walking"                             =>"\\f554",
				"fa-wallet"                              =>"\\f555",
				"fa-warehouse"                           =>"\\f494",
				"fa-weibo"                               =>"\\f18a",
				"fa-weight"                              =>"\\f496",
				"fa-weixin"                              =>"\\f1d7",
				"fa-whatsapp"                            =>"\\f232",
				"fa-whatsapp-square"                     =>"\\f40c",
				"fa-wheelchair"                          =>"\\f193",
				"fa-whmcs"                               =>"\\f40d",
				"fa-wifi"                                =>"\\f1eb",
				"fa-wikipedia-w"                         =>"\\f266",
				"fa-window-close"                        =>"\\f410",
				"fa-window-maximize"                     =>"\\f2d0",
				"fa-window-minimize"                     =>"\\f2d1",
				"fa-window-restore"                      =>"\\f2d2",
				"fa-windows"                             =>"\\f17a",
				"fa-wine-glass"                          =>"\\f4e3",
				"fa-wolf-pack-battalion"                 =>"\\f514",
				"fa-won-sign"                            =>"\\f159",
				"fa-wordpress"                           =>"\\f19a",
				"fa-wordpress-simple"                    =>"\\f411",
				"fa-wpbeginner"                          =>"\\f297",
				"fa-wpexplorer"                          =>"\\f2de",
				"fa-wpforms"                             =>"\\f298",
				"fa-wrench"                              =>"\\f0ad",
				"fa-x-ray"                               =>"\\f497",
				"fa-xbox"                                =>"\\f412",
				"fa-xing"                                =>"\\f168",
				"fa-xing-square"                         =>"\\f169",
				"fa-y-combinator"                        =>"\\f23b",
				"fa-yahoo"                               =>"\\f19e",
				"fa-yandex"                              =>"\\f413",
				"fa-yandex-international"                =>"\\f414",
				"fa-yelp"                                =>"\\f1e9",
				"fa-yen-sign"                            =>"\\f157",
				"fa-yoast"                               =>"\\f2b1",
				"fa-youtube"                             =>"\\f167",
				"fa-youtube-square"                      =>"\\f431",
			);

			if( isset( $icons[ $font ] ) ) {

				$code = $icons[$font];
			}

			return $code;
		}
	}
}

