<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}


/**
 * Option : Single Portfolio Slug
 */
	$wp_customize->add_setting(
		Invico_Settings . '[single-portfolio-slug]', array(
			'default'           => invico_get_option( 'single-portfolio-slug' ),
			'type'              => 'option',
			'sanitize_callback' => 'wp_filter_nohtml_kses',
		)
	);

	$wp_customize->add_control(
		Invico_Settings . '[single-portfolio-slug]', array(
			'type'       => 'text',
			'section'    => 'portfolio-permalinks-section',
			'label'      => esc_html__( 'Single Portfolio Slug', 'invico' )
		)
	);	


/**
 * Option : Portfolio Category Slug
 */
	$wp_customize->add_setting(
		Invico_Settings . '[portfolio-category-slug]', array(
			'default'           => invico_get_option( 'portfolio-category-slug' ),
			'type'              => 'option',
			'sanitize_callback' => 'wp_filter_nohtml_kses',
		)
	);

	$wp_customize->add_control(
		Invico_Settings . '[portfolio-category-slug]', array(
			'type'       => 'text',
			'section'    => 'portfolio-permalinks-section',
			'label'      => esc_html__( 'Portfolio Category Slug', 'invico' )
		)
	);	


/**
 * Option : Portfolio Tag Slug
 */
$wp_customize->add_setting(
	Invico_Settings . '[portfolio-tag-slug]', array(
		'default'           => invico_get_option( 'portfolio-tag-slug' ),
		'type'              => 'option',
		'sanitize_callback' => 'wp_filter_nohtml_kses',
	)
);

$wp_customize->add_control(
	Invico_Settings . '[portfolio-tag-slug]', array(
		'type'       => 'text',
		'section'    => 'portfolio-permalinks-section',
		'label'      => esc_html__( 'Portfolio Tag Slug', 'invico' )
	)
);	