<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Option : Site Title Color
 */
	$wp_customize->add_setting(
		Invico_Settings . '[site-title-color]', array(
			'default'           => invico_get_option( 'site-title-color' ),
			'type'              => 'option',
			'sanitize_callback' => array( 'INVICO_Customizer_Sanitizes', 'sanitize_hex_color' ),
		)
	);

	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize, Invico_Settings . '[site-title-color]', array(
				'label'   => esc_html__( 'Site Title Color', 'invico' ),
				'section' => 'site-identity-color-section',
			)
		)
	);

/**
 * Option : Site Title Hover Color
 */
	$wp_customize->add_setting(
		Invico_Settings . '[site-title-h-color]', array(
			'default'           => invico_get_option( 'site-title-h-color' ),
			'type'              => 'option',
			'sanitize_callback' => array( 'INVICO_Customizer_Sanitizes', 'sanitize_hex_color' ),
		)
	);

	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize, Invico_Settings . '[site-title-h-color]', array(
				'label'   => esc_html__( 'Site Title Hover Color', 'invico' ),
				'section' => 'site-identity-color-section',
			)
		)
	);

/**
 * Option : Site Tagline Color
 */
	$wp_customize->add_setting(
		Invico_Settings . '[site-tagline-color]', array(
			'default'           => invico_get_option( 'site-tagline-color' ),
			'type'              => 'option',
			'sanitize_callback' => array( 'INVICO_Customizer_Sanitizes', 'sanitize_hex_color' ),
		)
	);

	$wp_customize->add_control(
		new WP_Customize_Color_Control(
			$wp_customize, Invico_Settings . '[site-tagline-color]', array(
				'label'   => esc_html__( 'Site Tagline Color', 'invico' ),
				'section' => 'site-identity-color-section',
			)
		)
	);