// Counter js
(function ($) {

	var dtCustomIconSwitchWidgetHandler = function($scope, $){

        var CustomIconSwitchElement = $('.dt-sc-customicon-wrapper').each(function(){
	   
			$(this).on('click', function () {

				$('.dt-sc-customicon-wrapper').removeClass('active');
	
				var $this = $(this);
				jQuery('#dt-sc-customimageswitch').fadeOut('slow', function () {
					
					var src = $this.find('.dt-sc-customicon-inner').attr('data-image');
					jQuery('#dt-sc-customimageswitch').attr({ 'src': src });
					jQuery('#dt-sc-customimageswitch').fadeIn(2400);
					
				});
				
				$(this).addClass('active');
	
			});	

		});

		$('.dt-sc-customicon-wrapper').first().addClass('active');
		
	};

    //Elementor JS Hooks
    $(window).on('elementor/frontend/init', function () {

		elementorFrontend.hooks.addAction('frontend/element_ready/dt-customimageswitch.default', dtCustomIconSwitchWidgetHandler);

	});

})(jQuery);